Group: Development/Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-macros-fedora-compat rpm-macros-nodejs
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}


Name:           lodash
Version:        3.10.1
Release:        alt1_11
Summary:        A JavaScript utility library

License:        MIT
URL:            https://lodash.com/
Source0:        https://github.com/lodash/lodash/archive/%{version}/%{name}-%{version}.tar.gz
Source1:        https://github.com/lodash/lodash-cli/archive/%{version}/%{name}-cli-%{version}.tar.gz
Source2:        https://raw.githubusercontent.com/lodash/lodash/%{version}-npm/package.json#/%{name}-package.json
Source3:        https://raw.githubusercontent.com/lodash/lodash-compat/%{version}-npm/package.json#/%{name}-compat-package.json
Source4:        https://raw.githubusercontent.com/lodash/lodash-node/%{version}/package.json#/%{name}-node-package.json
# Module list split in two because of limits on size of macro expansion
# in rpm: https://github.com/rpm-software-management/rpm/pull/32
Source5:        %{name}-modules.txt
Source6:        %{name}-modules-2.txt
BuildArch:      noarch

BuildRequires:  rpm-build-nodejs node-devel
BuildRequires:  web-assets-devel

BuildRequires:  npm(closure-compiler)
BuildRequires:  npm(glob)
BuildRequires:  npm(uglify-js) >= 2.4.13
BuildRequires:  npm(semver)

Obsoletes:      nodejs-lodash-arraypool < 2.4.1-5
Obsoletes:      nodejs-lodash-basebind < 2.4.1-5
Obsoletes:      nodejs-lodash-basecreatecallback < 2.4.1-5
Obsoletes:      nodejs-lodash-basecreatewrapper < 2.4.1-5
Obsoletes:      nodejs-lodash-basemerge < 2.4.1-5
Obsoletes:      nodejs-lodash-cachepush < 2.4.1-5
Obsoletes:      nodejs-lodash-charatcallback < 2.4.1-5
Obsoletes:      nodejs-lodash-compareascending < 2.4.1-5
Obsoletes:      nodejs-lodash-compose < 2.4.1-5
Obsoletes:      nodejs-lodash-contains < 2.4.1-5
Obsoletes:      nodejs-lodash-createcallback < 2.4.1-5
Obsoletes:      nodejs-lodash-escapehtmlchar < 2.4.1-5
Obsoletes:      nodejs-lodash-escapestringchar < 2.4.1-5
Obsoletes:      nodejs-lodash-getarray < 2.4.1-5
Obsoletes:      nodejs-lodash-getobject < 2.4.1-5
Obsoletes:      nodejs-lodash-htmlescapes < 2.4.1-5
Obsoletes:      nodejs-lodash-htmlunescapes < 2.4.1-5
Obsoletes:      nodejs-lodash-keyprefix < 2.4.1-5
Obsoletes:      nodejs-lodash-largearraysize < 2.4.1-5
Obsoletes:      nodejs-lodash-lodashwrapper < 2.4.1-5
Obsoletes:      nodejs-lodash-maxpoolsize < 2.4.1-5
Obsoletes:      nodejs-lodash-objectpool < 2.4.1-5
Obsoletes:      nodejs-lodash-objecttypes < 2.4.1-5
Obsoletes:      nodejs-lodash-reescapedhtml < 2.4.1-5
Obsoletes:      nodejs-lodash-releasearray < 2.4.1-5
Obsoletes:      nodejs-lodash-releaseobject < 2.4.1-5
Obsoletes:      nodejs-lodash-reunescapedhtml < 2.4.1-5
Obsoletes:      nodejs-lodash-setbinddata < 2.4.1-5
Obsoletes:      nodejs-lodash-shimisplainobject < 2.4.1-5
Obsoletes:      nodejs-lodash-shimkeys < 2.4.1-5
Obsoletes:      nodejs-lodash-unescapehtmlchar < 2.4.1-5
Source44: import.info


%description
A JavaScript utility library delivering consistency,
modularity, performance, & extras.


%package -n js-lodash
Group: Development/Other
Summary:        The modern build of lodash modular utilities
Requires:       %{name} = %{version}-%{release}
Requires:       web-assets-filesystem

%description -n js-lodash
The modern build of lodash exported as a single file.


%package -n nodejs-lodash
Group: Development/Other
Summary:        The modern build of lodash modular utilities
Requires:       %{name} = %{version}-%{release}

%description -n nodejs-lodash
The modern build of lodash exported as Node.js/io.js modules.


%package -n nodejs-lodash-compat
Group: Development/Other
Summary:        The compatibility build of lodash modular utilities
Requires:       %{name} = %{version}-%{release}

%description -n nodejs-lodash-compat
The compatibility build of lodash exported as Node.js/io.js modules.


%package -n nodejs-lodash-node
Group: Development/Other
Summary:        lodash module bundles for Node.js/io.js
Requires:       %{name} = %{version}-%{release}

%description -n nodejs-lodash-node
The compatibility & modern builds of lodash exported as Node.js/io.js modules.


%package -n nodejs-lodash-cli
Group: Development/Other
Summary:        The lodash command-line interface
Requires:       %{name} = %{version}-%{release}

%description -n nodejs-lodash-cli
The lodash command-line interface for creating custom
builds & precompiling templates


%package -n nodejs-lodash-add
Group:        Development/Other
Summary:        The modern build of lodash's _.add as a module

%description -n nodejs-lodash-add
The modern build of lodash's _.add as a module.

%files -n nodejs-lodash-add
%doc npm/lodash.add/README.md
%doc npm/lodash.add/LICENSE
%{nodejs_sitelib}/lodash.add


%package -n nodejs-lodash-after
Group:        Development/Other
Summary:        The modern build of lodash's _.after as a module

%description -n nodejs-lodash-after
The modern build of lodash's _.after as a module.

%files -n nodejs-lodash-after
%doc npm/lodash.after/README.md
%doc npm/lodash.after/LICENSE
%{nodejs_sitelib}/lodash.after


%package -n nodejs-lodash-arraycopy
Group:        Development/Other
Summary:        The modern build of lodash's _._arraycopy as a module

%description -n nodejs-lodash-arraycopy
The modern build of lodash's _._arraycopy as a module.

%files -n nodejs-lodash-arraycopy
%doc npm/lodash._arraycopy/README.md
%doc npm/lodash._arraycopy/LICENSE
%{nodejs_sitelib}/lodash._arraycopy


%package -n nodejs-lodash-arrayeach
Group:        Development/Other
Summary:        The modern build of lodash's _._arrayeach as a module

%description -n nodejs-lodash-arrayeach
The modern build of lodash's _._arrayeach as a module.

%files -n nodejs-lodash-arrayeach
%doc npm/lodash._arrayeach/README.md
%doc npm/lodash._arrayeach/LICENSE
%{nodejs_sitelib}/lodash._arrayeach


%package -n nodejs-lodash-arrayevery
Group:        Development/Other
Summary:        The modern build of lodash's _._arrayevery as a module

%description -n nodejs-lodash-arrayevery
The modern build of lodash's _._arrayevery as a module.

%files -n nodejs-lodash-arrayevery
%doc npm/lodash._arrayevery/README.md
%doc npm/lodash._arrayevery/LICENSE
%{nodejs_sitelib}/lodash._arrayevery


%package -n nodejs-lodash-arrayfilter
Group:        Development/Other
Summary:        The modern build of lodash's _._arrayfilter as a module

%description -n nodejs-lodash-arrayfilter
The modern build of lodash's _._arrayfilter as a module.

%files -n nodejs-lodash-arrayfilter
%doc npm/lodash._arrayfilter/README.md
%doc npm/lodash._arrayfilter/LICENSE
%{nodejs_sitelib}/lodash._arrayfilter


%package -n nodejs-lodash-arraymap
Group:        Development/Other
Summary:        The modern build of lodash's _._arraymap as a module

%description -n nodejs-lodash-arraymap
The modern build of lodash's _._arraymap as a module.

%files -n nodejs-lodash-arraymap
%doc npm/lodash._arraymap/README.md
%doc npm/lodash._arraymap/LICENSE
%{nodejs_sitelib}/lodash._arraymap


%package -n nodejs-lodash-ary
Group:        Development/Other
Summary:        The modern build of lodash's _.ary as a module

%description -n nodejs-lodash-ary
The modern build of lodash's _.ary as a module.

%files -n nodejs-lodash-ary
%doc npm/lodash.ary/README.md
%doc npm/lodash.ary/LICENSE
%{nodejs_sitelib}/lodash.ary


%package -n nodejs-lodash-assign
Group:        Development/Other
Summary:        The modern build of lodash's _.assign as a module

%description -n nodejs-lodash-assign
The modern build of lodash's _.assign as a module.

%files -n nodejs-lodash-assign
%doc npm/lodash.assign/README.md
%doc npm/lodash.assign/LICENSE
%{nodejs_sitelib}/lodash.assign


%package -n nodejs-lodash-at
Group:        Development/Other
Summary:        The modern build of lodash's _.at as a module

%description -n nodejs-lodash-at
The modern build of lodash's _.at as a module.

%files -n nodejs-lodash-at
%doc npm/lodash.at/README.md
%doc npm/lodash.at/LICENSE
%{nodejs_sitelib}/lodash.at


%package -n nodejs-lodash-attempt
Group:        Development/Other
Summary:        The modern build of lodash's _.attempt as a module

%description -n nodejs-lodash-attempt
The modern build of lodash's _.attempt as a module.

%files -n nodejs-lodash-attempt
%doc npm/lodash.attempt/README.md
%doc npm/lodash.attempt/LICENSE
%{nodejs_sitelib}/lodash.attempt


%package -n nodejs-lodash-baseassign
Group:        Development/Other
Summary:        The modern build of lodash's _._baseassign as a module

%description -n nodejs-lodash-baseassign
The modern build of lodash's _._baseassign as a module.

%files -n nodejs-lodash-baseassign
%doc npm/lodash._baseassign/README.md
%doc npm/lodash._baseassign/LICENSE
%{nodejs_sitelib}/lodash._baseassign


%package -n nodejs-lodash-baseat
Group:        Development/Other
Summary:        The modern build of lodash's _._baseat as a module

%description -n nodejs-lodash-baseat
The modern build of lodash's _._baseat as a module.

%files -n nodejs-lodash-baseat
%doc npm/lodash._baseat/README.md
%doc npm/lodash._baseat/LICENSE
%{nodejs_sitelib}/lodash._baseat


%package -n nodejs-lodash-basecallback
Group:        Development/Other
Summary:        The modern build of lodash's _._basecallback as a module

%description -n nodejs-lodash-basecallback
The modern build of lodash's _._basecallback as a module.

%files -n nodejs-lodash-basecallback
%doc npm/lodash._basecallback/README.md
%doc npm/lodash._basecallback/LICENSE
%{nodejs_sitelib}/lodash._basecallback


%package -n nodejs-lodash-baseclone
Group:        Development/Other
Summary:        The modern build of lodash's _._baseclone as a module

%description -n nodejs-lodash-baseclone
The modern build of lodash's _._baseclone as a module.

%files -n nodejs-lodash-baseclone
%doc npm/lodash._baseclone/README.md
%doc npm/lodash._baseclone/LICENSE
%{nodejs_sitelib}/lodash._baseclone


%package -n nodejs-lodash-basecompareascending
Group:        Development/Other
Summary:        The modern build of lodash's _._basecompareascending as a module

%description -n nodejs-lodash-basecompareascending
The modern build of lodash's _._basecompareascending as a module.

%files -n nodejs-lodash-basecompareascending
%doc npm/lodash._basecompareascending/README.md
%doc npm/lodash._basecompareascending/LICENSE
%{nodejs_sitelib}/lodash._basecompareascending


%package -n nodejs-lodash-basecopy
Group:        Development/Other
Summary:        The modern build of lodash's _._basecopy as a module

%description -n nodejs-lodash-basecopy
The modern build of lodash's _._basecopy as a module.

%files -n nodejs-lodash-basecopy
%doc npm/lodash._basecopy/README.md
%doc npm/lodash._basecopy/LICENSE
%{nodejs_sitelib}/lodash._basecopy


%package -n nodejs-lodash-basecreate
Group:        Development/Other
Summary:        The modern build of lodash's _._basecreate as a module

%description -n nodejs-lodash-basecreate
The modern build of lodash's _._basecreate as a module.

%files -n nodejs-lodash-basecreate
%doc npm/lodash._basecreate/README.md
%doc npm/lodash._basecreate/LICENSE
%{nodejs_sitelib}/lodash._basecreate


%package -n nodejs-lodash-basedelay
Group:        Development/Other
Summary:        The modern build of lodash's _._basedelay as a module

%description -n nodejs-lodash-basedelay
The modern build of lodash's _._basedelay as a module.

%files -n nodejs-lodash-basedelay
%doc npm/lodash._basedelay/README.md
%doc npm/lodash._basedelay/LICENSE
%{nodejs_sitelib}/lodash._basedelay


%package -n nodejs-lodash-basedifference
Group:        Development/Other
Summary:        The modern build of lodash's _._basedifference as a module

%description -n nodejs-lodash-basedifference
The modern build of lodash's _._basedifference as a module.

%files -n nodejs-lodash-basedifference
%doc npm/lodash._basedifference/README.md
%doc npm/lodash._basedifference/LICENSE
%{nodejs_sitelib}/lodash._basedifference


%package -n nodejs-lodash-baseeach
Group:        Development/Other
Summary:        The modern build of lodash's _._baseeach as a module

%description -n nodejs-lodash-baseeach
The modern build of lodash's _._baseeach as a module.

%files -n nodejs-lodash-baseeach
%doc npm/lodash._baseeach/README.md
%doc npm/lodash._baseeach/LICENSE
%{nodejs_sitelib}/lodash._baseeach


%package -n nodejs-lodash-baseeachright
Group:        Development/Other
Summary:        The modern build of lodash's _._baseeachright as a module

%description -n nodejs-lodash-baseeachright
The modern build of lodash's _._baseeachright as a module.

%files -n nodejs-lodash-baseeachright
%doc npm/lodash._baseeachright/README.md
%doc npm/lodash._baseeachright/LICENSE
%{nodejs_sitelib}/lodash._baseeachright


%package -n nodejs-lodash-basefilter
Group:        Development/Other
Summary:        The modern build of lodash's _._basefilter as a module

%description -n nodejs-lodash-basefilter
The modern build of lodash's _._basefilter as a module.

%files -n nodejs-lodash-basefilter
%doc npm/lodash._basefilter/README.md
%doc npm/lodash._basefilter/LICENSE
%{nodejs_sitelib}/lodash._basefilter


%package -n nodejs-lodash-basefind
Group:        Development/Other
Summary:        The modern build of lodash's _._basefind as a module

%description -n nodejs-lodash-basefind
The modern build of lodash's _._basefind as a module.

%files -n nodejs-lodash-basefind
%doc npm/lodash._basefind/README.md
%doc npm/lodash._basefind/LICENSE
%{nodejs_sitelib}/lodash._basefind


%package -n nodejs-lodash-basefindindex
Group:        Development/Other
Summary:        The modern build of lodash's _._basefindindex as a module

%description -n nodejs-lodash-basefindindex
The modern build of lodash's _._basefindindex as a module.

%files -n nodejs-lodash-basefindindex
%doc npm/lodash._basefindindex/README.md
%doc npm/lodash._basefindindex/LICENSE
%{nodejs_sitelib}/lodash._basefindindex


%package -n nodejs-lodash-baseflatten
Group:        Development/Other
Summary:        The modern build of lodash's _._baseflatten as a module

%description -n nodejs-lodash-baseflatten
The modern build of lodash's _._baseflatten as a module.

%files -n nodejs-lodash-baseflatten
%doc npm/lodash._baseflatten/README.md
%doc npm/lodash._baseflatten/LICENSE
%{nodejs_sitelib}/lodash._baseflatten


%package -n nodejs-lodash-basefor
Group:        Development/Other
Summary:        The modern build of lodash's _._basefor as a module

%description -n nodejs-lodash-basefor
The modern build of lodash's _._basefor as a module.

%files -n nodejs-lodash-basefor
%doc npm/lodash._basefor/README.md
%doc npm/lodash._basefor/LICENSE
%{nodejs_sitelib}/lodash._basefor


%package -n nodejs-lodash-baseforright
Group:        Development/Other
Summary:        The modern build of lodash's _._baseforright as a module

%description -n nodejs-lodash-baseforright
The modern build of lodash's _._baseforright as a module.

%files -n nodejs-lodash-baseforright
%doc npm/lodash._baseforright/README.md
%doc npm/lodash._baseforright/LICENSE
%{nodejs_sitelib}/lodash._baseforright


%package -n nodejs-lodash-basefunctions
Group:        Development/Other
Summary:        The modern build of lodash's _._basefunctions as a module

%description -n nodejs-lodash-basefunctions
The modern build of lodash's _._basefunctions as a module.

%files -n nodejs-lodash-basefunctions
%doc npm/lodash._basefunctions/README.md
%doc npm/lodash._basefunctions/LICENSE
%{nodejs_sitelib}/lodash._basefunctions


%package -n nodejs-lodash-baseget
Group:        Development/Other
Summary:        The modern build of lodash's _._baseget as a module

%description -n nodejs-lodash-baseget
The modern build of lodash's _._baseget as a module.

%files -n nodejs-lodash-baseget
%doc npm/lodash._baseget/README.md
%doc npm/lodash._baseget/LICENSE
%{nodejs_sitelib}/lodash._baseget


%package -n nodejs-lodash-baseindexof
Group:        Development/Other
Summary:        The modern build of lodash's _._baseindexof as a module

%description -n nodejs-lodash-baseindexof
The modern build of lodash's _._baseindexof as a module.

%files -n nodejs-lodash-baseindexof
%doc npm/lodash._baseindexof/README.md
%doc npm/lodash._baseindexof/LICENSE
%{nodejs_sitelib}/lodash._baseindexof


%package -n nodejs-lodash-baseisequal
Group:        Development/Other
Summary:        The modern build of lodash's _._baseisequal as a module

%description -n nodejs-lodash-baseisequal
The modern build of lodash's _._baseisequal as a module.

%files -n nodejs-lodash-baseisequal
%doc npm/lodash._baseisequal/README.md
%doc npm/lodash._baseisequal/LICENSE
%{nodejs_sitelib}/lodash._baseisequal


%package -n nodejs-lodash-baseismatch
Group:        Development/Other
Summary:        The modern build of lodash's _._baseismatch as a module

%description -n nodejs-lodash-baseismatch
The modern build of lodash's _._baseismatch as a module.

%files -n nodejs-lodash-baseismatch
%doc npm/lodash._baseismatch/README.md
%doc npm/lodash._baseismatch/LICENSE
%{nodejs_sitelib}/lodash._baseismatch


%package -n nodejs-lodash-basematches
Group:        Development/Other
Summary:        The modern build of lodash's _._basematches as a module

%description -n nodejs-lodash-basematches
The modern build of lodash's _._basematches as a module.

%files -n nodejs-lodash-basematches
%doc npm/lodash._basematches/README.md
%doc npm/lodash._basematches/LICENSE
%{nodejs_sitelib}/lodash._basematches


%package -n nodejs-lodash-basematchesproperty
Group:        Development/Other
Summary:        The modern build of lodash's _._basematchesproperty as a module

%description -n nodejs-lodash-basematchesproperty
The modern build of lodash's _._basematchesproperty as a module.

%files -n nodejs-lodash-basematchesproperty
%doc npm/lodash._basematchesproperty/README.md
%doc npm/lodash._basematchesproperty/LICENSE
%{nodejs_sitelib}/lodash._basematchesproperty


%package -n nodejs-lodash-basepullat
Group:        Development/Other
Summary:        The modern build of lodash's _._basepullat as a module

%description -n nodejs-lodash-basepullat
The modern build of lodash's _._basepullat as a module.

%files -n nodejs-lodash-basepullat
%doc npm/lodash._basepullat/README.md
%doc npm/lodash._basepullat/LICENSE
%{nodejs_sitelib}/lodash._basepullat


%package -n nodejs-lodash-baserandom
Group:        Development/Other
Summary:        The modern build of lodash's _._baserandom as a module

%description -n nodejs-lodash-baserandom
The modern build of lodash's _._baserandom as a module.

%files -n nodejs-lodash-baserandom
%doc npm/lodash._baserandom/README.md
%doc npm/lodash._baserandom/LICENSE
%{nodejs_sitelib}/lodash._baserandom


%package -n nodejs-lodash-basereduce
Group:        Development/Other
Summary:        The modern build of lodash's _._basereduce as a module

%description -n nodejs-lodash-basereduce
The modern build of lodash's _._basereduce as a module.

%files -n nodejs-lodash-basereduce
%doc npm/lodash._basereduce/README.md
%doc npm/lodash._basereduce/LICENSE
%{nodejs_sitelib}/lodash._basereduce


%package -n nodejs-lodash-baseslice
Group:        Development/Other
Summary:        The modern build of lodash's _._baseslice as a module

%description -n nodejs-lodash-baseslice
The modern build of lodash's _._baseslice as a module.

%files -n nodejs-lodash-baseslice
%doc npm/lodash._baseslice/README.md
%doc npm/lodash._baseslice/LICENSE
%{nodejs_sitelib}/lodash._baseslice


%package -n nodejs-lodash-basesortby
Group:        Development/Other
Summary:        The modern build of lodash's _._basesortby as a module

%description -n nodejs-lodash-basesortby
The modern build of lodash's _._basesortby as a module.

%files -n nodejs-lodash-basesortby
%doc npm/lodash._basesortby/README.md
%doc npm/lodash._basesortby/LICENSE
%{nodejs_sitelib}/lodash._basesortby


%package -n nodejs-lodash-basesortbyorder
Group:        Development/Other
Summary:        The modern build of lodash's _._basesortbyorder as a module

%description -n nodejs-lodash-basesortbyorder
The modern build of lodash's _._basesortbyorder as a module.

%files -n nodejs-lodash-basesortbyorder
%doc npm/lodash._basesortbyorder/README.md
%doc npm/lodash._basesortbyorder/LICENSE
%{nodejs_sitelib}/lodash._basesortbyorder


%package -n nodejs-lodash-basetostring
Group:        Development/Other
Summary:        The modern build of lodash's _._basetostring as a module

%description -n nodejs-lodash-basetostring
The modern build of lodash's _._basetostring as a module.

%files -n nodejs-lodash-basetostring
%doc npm/lodash._basetostring/README.md
%doc npm/lodash._basetostring/LICENSE
%{nodejs_sitelib}/lodash._basetostring


%package -n nodejs-lodash-baseuniq
Group:        Development/Other
Summary:        The modern build of lodash's _._baseuniq as a module

%description -n nodejs-lodash-baseuniq
The modern build of lodash's _._baseuniq as a module.

%files -n nodejs-lodash-baseuniq
%doc npm/lodash._baseuniq/README.md
%doc npm/lodash._baseuniq/LICENSE
%{nodejs_sitelib}/lodash._baseuniq


%package -n nodejs-lodash-basevalues
Group:        Development/Other
Summary:        The modern build of lodash's _._basevalues as a module

%description -n nodejs-lodash-basevalues
The modern build of lodash's _._basevalues as a module.

%files -n nodejs-lodash-basevalues
%doc npm/lodash._basevalues/README.md
%doc npm/lodash._basevalues/LICENSE
%{nodejs_sitelib}/lodash._basevalues


%package -n nodejs-lodash-before
Group:        Development/Other
Summary:        The modern build of lodash's _.before as a module

%description -n nodejs-lodash-before
The modern build of lodash's _.before as a module.

%files -n nodejs-lodash-before
%doc npm/lodash.before/README.md
%doc npm/lodash.before/LICENSE
%{nodejs_sitelib}/lodash.before


%package -n nodejs-lodash-binaryindex
Group:        Development/Other
Summary:        The modern build of lodash's _._binaryindex as a module

%description -n nodejs-lodash-binaryindex
The modern build of lodash's _._binaryindex as a module.

%files -n nodejs-lodash-binaryindex
%doc npm/lodash._binaryindex/README.md
%doc npm/lodash._binaryindex/LICENSE
%{nodejs_sitelib}/lodash._binaryindex


%package -n nodejs-lodash-binaryindexby
Group:        Development/Other
Summary:        The modern build of lodash's _._binaryindexby as a module

%description -n nodejs-lodash-binaryindexby
The modern build of lodash's _._binaryindexby as a module.

%files -n nodejs-lodash-binaryindexby
%doc npm/lodash._binaryindexby/README.md
%doc npm/lodash._binaryindexby/LICENSE
%{nodejs_sitelib}/lodash._binaryindexby


%package -n nodejs-lodash-bind
Group:        Development/Other
Summary:        The modern build of lodash's _.bind as a module

%description -n nodejs-lodash-bind
The modern build of lodash's _.bind as a module.

%files -n nodejs-lodash-bind
%doc npm/lodash.bind/README.md
%doc npm/lodash.bind/LICENSE
%{nodejs_sitelib}/lodash.bind


%package -n nodejs-lodash-bindall
Group:        Development/Other
Summary:        The modern build of lodash's _.bindall as a module

%description -n nodejs-lodash-bindall
The modern build of lodash's _.bindall as a module.

%files -n nodejs-lodash-bindall
%doc npm/lodash.bindall/README.md
%doc npm/lodash.bindall/LICENSE
%{nodejs_sitelib}/lodash.bindall


%package -n nodejs-lodash-bindcallback
Group:        Development/Other
Summary:        The modern build of lodash's _._bindcallback as a module

%description -n nodejs-lodash-bindcallback
The modern build of lodash's _._bindcallback as a module.

%files -n nodejs-lodash-bindcallback
%doc npm/lodash._bindcallback/README.md
%doc npm/lodash._bindcallback/LICENSE
%{nodejs_sitelib}/lodash._bindcallback


%package -n nodejs-lodash-bindkey
Group:        Development/Other
Summary:        The modern build of lodash's _.bindkey as a module

%description -n nodejs-lodash-bindkey
The modern build of lodash's _.bindkey as a module.

%files -n nodejs-lodash-bindkey
%doc npm/lodash.bindkey/README.md
%doc npm/lodash.bindkey/LICENSE
%{nodejs_sitelib}/lodash.bindkey


%package -n nodejs-lodash-cacheindexof
Group:        Development/Other
Summary:        The modern build of lodash's _._cacheindexof as a module

%description -n nodejs-lodash-cacheindexof
The modern build of lodash's _._cacheindexof as a module.

%files -n nodejs-lodash-cacheindexof
%doc npm/lodash._cacheindexof/README.md
%doc npm/lodash._cacheindexof/LICENSE
%{nodejs_sitelib}/lodash._cacheindexof


%package -n nodejs-lodash-callback
Group:        Development/Other
Summary:        The modern build of lodash's _.callback as a module

%description -n nodejs-lodash-callback
The modern build of lodash's _.callback as a module.

%files -n nodejs-lodash-callback
%doc npm/lodash.callback/README.md
%doc npm/lodash.callback/LICENSE
%{nodejs_sitelib}/lodash.callback


%package -n nodejs-lodash-camelcase
Group:        Development/Other
Summary:        The modern build of lodash's _.camelcase as a module

%description -n nodejs-lodash-camelcase
The modern build of lodash's _.camelcase as a module.

%files -n nodejs-lodash-camelcase
%doc npm/lodash.camelcase/README.md
%doc npm/lodash.camelcase/LICENSE
%{nodejs_sitelib}/lodash.camelcase


%package -n nodejs-lodash-capitalize
Group:        Development/Other
Summary:        The modern build of lodash's _.capitalize as a module

%description -n nodejs-lodash-capitalize
The modern build of lodash's _.capitalize as a module.

%files -n nodejs-lodash-capitalize
%doc npm/lodash.capitalize/README.md
%doc npm/lodash.capitalize/LICENSE
%{nodejs_sitelib}/lodash.capitalize


%package -n nodejs-lodash-ceil
Group:        Development/Other
Summary:        The modern build of lodash's _.ceil as a module

%description -n nodejs-lodash-ceil
The modern build of lodash's _.ceil as a module.

%files -n nodejs-lodash-ceil
%doc npm/lodash.ceil/README.md
%doc npm/lodash.ceil/LICENSE
%{nodejs_sitelib}/lodash.ceil


%package -n nodejs-lodash-charsleftindex
Group:        Development/Other
Summary:        The modern build of lodash's _._charsleftindex as a module

%description -n nodejs-lodash-charsleftindex
The modern build of lodash's _._charsleftindex as a module.

%files -n nodejs-lodash-charsleftindex
%doc npm/lodash._charsleftindex/README.md
%doc npm/lodash._charsleftindex/LICENSE
%{nodejs_sitelib}/lodash._charsleftindex


%package -n nodejs-lodash-charsrightindex
Group:        Development/Other
Summary:        The modern build of lodash's _._charsrightindex as a module

%description -n nodejs-lodash-charsrightindex
The modern build of lodash's _._charsrightindex as a module.

%files -n nodejs-lodash-charsrightindex
%doc npm/lodash._charsrightindex/README.md
%doc npm/lodash._charsrightindex/LICENSE
%{nodejs_sitelib}/lodash._charsrightindex


%package -n nodejs-lodash-chunk
Group:        Development/Other
Summary:        The modern build of lodash's _.chunk as a module

%description -n nodejs-lodash-chunk
The modern build of lodash's _.chunk as a module.

%files -n nodejs-lodash-chunk
%doc npm/lodash.chunk/README.md
%doc npm/lodash.chunk/LICENSE
%{nodejs_sitelib}/lodash.chunk


%package -n nodejs-lodash-clone
Group:        Development/Other
Summary:        The modern build of lodash's _.clone as a module

%description -n nodejs-lodash-clone
The modern build of lodash's _.clone as a module.

%files -n nodejs-lodash-clone
%doc npm/lodash.clone/README.md
%doc npm/lodash.clone/LICENSE
%{nodejs_sitelib}/lodash.clone


%package -n nodejs-lodash-clonedeep
Group:        Development/Other
Summary:        The modern build of lodash's _.clonedeep as a module

%description -n nodejs-lodash-clonedeep
The modern build of lodash's _.clonedeep as a module.

%files -n nodejs-lodash-clonedeep
%doc npm/lodash.clonedeep/README.md
%doc npm/lodash.clonedeep/LICENSE
%{nodejs_sitelib}/lodash.clonedeep


%package -n nodejs-lodash-compact
Group:        Development/Other
Summary:        The modern build of lodash's _.compact as a module

%description -n nodejs-lodash-compact
The modern build of lodash's _.compact as a module.

%files -n nodejs-lodash-compact
%doc npm/lodash.compact/README.md
%doc npm/lodash.compact/LICENSE
%{nodejs_sitelib}/lodash.compact


%package -n nodejs-lodash-constant
Group:        Development/Other
Summary:        The modern build of lodash's _.constant as a module

%description -n nodejs-lodash-constant
The modern build of lodash's _.constant as a module.

%files -n nodejs-lodash-constant
%doc npm/lodash.constant/README.md
%doc npm/lodash.constant/LICENSE
%{nodejs_sitelib}/lodash.constant


%package -n nodejs-lodash-countby
Group:        Development/Other
Summary:        The modern build of lodash's _.countby as a module

%description -n nodejs-lodash-countby
The modern build of lodash's _.countby as a module.

%files -n nodejs-lodash-countby
%doc npm/lodash.countby/README.md
%doc npm/lodash.countby/LICENSE
%{nodejs_sitelib}/lodash.countby


%package -n nodejs-lodash-create
Group:        Development/Other
Summary:        The modern build of lodash's _.create as a module

%description -n nodejs-lodash-create
The modern build of lodash's _.create as a module.

%files -n nodejs-lodash-create
%doc npm/lodash.create/README.md
%doc npm/lodash.create/LICENSE
%{nodejs_sitelib}/lodash.create


%package -n nodejs-lodash-createaggregator
Group:        Development/Other
Summary:        The modern build of lodash's _._createaggregator as a module

%description -n nodejs-lodash-createaggregator
The modern build of lodash's _._createaggregator as a module.

%files -n nodejs-lodash-createaggregator
%doc npm/lodash._createaggregator/README.md
%doc npm/lodash._createaggregator/LICENSE
%{nodejs_sitelib}/lodash._createaggregator


%package -n nodejs-lodash-createassigner
Group:        Development/Other
Summary:        The modern build of lodash's _._createassigner as a module

%description -n nodejs-lodash-createassigner
The modern build of lodash's _._createassigner as a module.

%files -n nodejs-lodash-createassigner
%doc npm/lodash._createassigner/README.md
%doc npm/lodash._createassigner/LICENSE
%{nodejs_sitelib}/lodash._createassigner


%package -n nodejs-lodash-createcache
Group:        Development/Other
Summary:        The modern build of lodash's _._createcache as a module

%description -n nodejs-lodash-createcache
The modern build of lodash's _._createcache as a module.

%files -n nodejs-lodash-createcache
%doc npm/lodash._createcache/README.md
%doc npm/lodash._createcache/LICENSE
%{nodejs_sitelib}/lodash._createcache


%package -n nodejs-lodash-createcompounder
Group:        Development/Other
Summary:        The modern build of lodash's _._createcompounder as a module

%description -n nodejs-lodash-createcompounder
The modern build of lodash's _._createcompounder as a module.

%files -n nodejs-lodash-createcompounder
%doc npm/lodash._createcompounder/README.md
%doc npm/lodash._createcompounder/LICENSE
%{nodejs_sitelib}/lodash._createcompounder


%package -n nodejs-lodash-createpadding
Group:        Development/Other
Summary:        The modern build of lodash's _._createpadding as a module

%description -n nodejs-lodash-createpadding
The modern build of lodash's _._createpadding as a module.

%files -n nodejs-lodash-createpadding
%doc npm/lodash._createpadding/README.md
%doc npm/lodash._createpadding/LICENSE
%{nodejs_sitelib}/lodash._createpadding


%package -n nodejs-lodash-createwrapper
Group:        Development/Other
Summary:        The modern build of lodash's _._createwrapper as a module

%description -n nodejs-lodash-createwrapper
The modern build of lodash's _._createwrapper as a module.

%files -n nodejs-lodash-createwrapper
%doc npm/lodash._createwrapper/README.md
%doc npm/lodash._createwrapper/LICENSE
%{nodejs_sitelib}/lodash._createwrapper


%package -n nodejs-lodash-curry
Group:        Development/Other
Summary:        The modern build of lodash's _.curry as a module

%description -n nodejs-lodash-curry
The modern build of lodash's _.curry as a module.

%files -n nodejs-lodash-curry
%doc npm/lodash.curry/README.md
%doc npm/lodash.curry/LICENSE
%{nodejs_sitelib}/lodash.curry


%package -n nodejs-lodash-curryright
Group:        Development/Other
Summary:        The modern build of lodash's _.curryright as a module

%description -n nodejs-lodash-curryright
The modern build of lodash's _.curryright as a module.

%files -n nodejs-lodash-curryright
%doc npm/lodash.curryright/README.md
%doc npm/lodash.curryright/LICENSE
%{nodejs_sitelib}/lodash.curryright


%package -n nodejs-lodash-debounce
Group:        Development/Other
Summary:        The modern build of lodash's _.debounce as a module

%description -n nodejs-lodash-debounce
The modern build of lodash's _.debounce as a module.

%files -n nodejs-lodash-debounce
%doc npm/lodash.debounce/README.md
%doc npm/lodash.debounce/LICENSE
%{nodejs_sitelib}/lodash.debounce


%package -n nodejs-lodash-deburr
Group:        Development/Other
Summary:        The modern build of lodash's _.deburr as a module

%description -n nodejs-lodash-deburr
The modern build of lodash's _.deburr as a module.

%files -n nodejs-lodash-deburr
%doc npm/lodash.deburr/README.md
%doc npm/lodash.deburr/LICENSE
%{nodejs_sitelib}/lodash.deburr


%package -n nodejs-lodash-defaults
Group:        Development/Other
Summary:        The modern build of lodash's _.defaults as a module

%description -n nodejs-lodash-defaults
The modern build of lodash's _.defaults as a module.

%files -n nodejs-lodash-defaults
%doc npm/lodash.defaults/README.md
%doc npm/lodash.defaults/LICENSE
%{nodejs_sitelib}/lodash.defaults


%package -n nodejs-lodash-defaultsdeep
Group:        Development/Other
Summary:        The modern build of lodash's _.defaultsdeep as a module

%description -n nodejs-lodash-defaultsdeep
The modern build of lodash's _.defaultsdeep as a module.

%files -n nodejs-lodash-defaultsdeep
%doc npm/lodash.defaultsdeep/README.md
%doc npm/lodash.defaultsdeep/LICENSE
%{nodejs_sitelib}/lodash.defaultsdeep


%package -n nodejs-lodash-defer
Group:        Development/Other
Summary:        The modern build of lodash's _.defer as a module

%description -n nodejs-lodash-defer
The modern build of lodash's _.defer as a module.

%files -n nodejs-lodash-defer
%doc npm/lodash.defer/README.md
%doc npm/lodash.defer/LICENSE
%{nodejs_sitelib}/lodash.defer


%package -n nodejs-lodash-delay
Group:        Development/Other
Summary:        The modern build of lodash's _.delay as a module

%description -n nodejs-lodash-delay
The modern build of lodash's _.delay as a module.

%files -n nodejs-lodash-delay
%doc npm/lodash.delay/README.md
%doc npm/lodash.delay/LICENSE
%{nodejs_sitelib}/lodash.delay


%package -n nodejs-lodash-difference
Group:        Development/Other
Summary:        The modern build of lodash's _.difference as a module

%description -n nodejs-lodash-difference
The modern build of lodash's _.difference as a module.

%files -n nodejs-lodash-difference
%doc npm/lodash.difference/README.md
%doc npm/lodash.difference/LICENSE
%{nodejs_sitelib}/lodash.difference


%package -n nodejs-lodash-drop
Group:        Development/Other
Summary:        The modern build of lodash's _.drop as a module

%description -n nodejs-lodash-drop
The modern build of lodash's _.drop as a module.

%files -n nodejs-lodash-drop
%doc npm/lodash.drop/README.md
%doc npm/lodash.drop/LICENSE
%{nodejs_sitelib}/lodash.drop


%package -n nodejs-lodash-dropright
Group:        Development/Other
Summary:        The modern build of lodash's _.dropright as a module

%description -n nodejs-lodash-dropright
The modern build of lodash's _.dropright as a module.

%files -n nodejs-lodash-dropright
%doc npm/lodash.dropright/README.md
%doc npm/lodash.dropright/LICENSE
%{nodejs_sitelib}/lodash.dropright


%package -n nodejs-lodash-droprightwhile
Group:        Development/Other
Summary:        The modern build of lodash's _.droprightwhile as a module

%description -n nodejs-lodash-droprightwhile
The modern build of lodash's _.droprightwhile as a module.

%files -n nodejs-lodash-droprightwhile
%doc npm/lodash.droprightwhile/README.md
%doc npm/lodash.droprightwhile/LICENSE
%{nodejs_sitelib}/lodash.droprightwhile


%package -n nodejs-lodash-dropwhile
Group:        Development/Other
Summary:        The modern build of lodash's _.dropwhile as a module

%description -n nodejs-lodash-dropwhile
The modern build of lodash's _.dropwhile as a module.

%files -n nodejs-lodash-dropwhile
%doc npm/lodash.dropwhile/README.md
%doc npm/lodash.dropwhile/LICENSE
%{nodejs_sitelib}/lodash.dropwhile


%package -n nodejs-lodash-endswith
Group:        Development/Other
Summary:        The modern build of lodash's _.endswith as a module

%description -n nodejs-lodash-endswith
The modern build of lodash's _.endswith as a module.

%files -n nodejs-lodash-endswith
%doc npm/lodash.endswith/README.md
%doc npm/lodash.endswith/LICENSE
%{nodejs_sitelib}/lodash.endswith


%package -n nodejs-lodash-escape
Group:        Development/Other
Summary:        The modern build of lodash's _.escape as a module

%description -n nodejs-lodash-escape
The modern build of lodash's _.escape as a module.

%files -n nodejs-lodash-escape
%doc npm/lodash.escape/README.md
%doc npm/lodash.escape/LICENSE
%{nodejs_sitelib}/lodash.escape


%package -n nodejs-lodash-escaperegexp
Group:        Development/Other
Summary:        The modern build of lodash's _.escaperegexp as a module

%description -n nodejs-lodash-escaperegexp
The modern build of lodash's _.escaperegexp as a module.

%files -n nodejs-lodash-escaperegexp
%doc npm/lodash.escaperegexp/README.md
%doc npm/lodash.escaperegexp/LICENSE
%{nodejs_sitelib}/lodash.escaperegexp


%package -n nodejs-lodash-every
Group:        Development/Other
Summary:        The modern build of lodash's _.every as a module

%description -n nodejs-lodash-every
The modern build of lodash's _.every as a module.

%files -n nodejs-lodash-every
%doc npm/lodash.every/README.md
%doc npm/lodash.every/LICENSE
%{nodejs_sitelib}/lodash.every


%package -n nodejs-lodash-fill
Group:        Development/Other
Summary:        The modern build of lodash's _.fill as a module

%description -n nodejs-lodash-fill
The modern build of lodash's _.fill as a module.

%files -n nodejs-lodash-fill
%doc npm/lodash.fill/README.md
%doc npm/lodash.fill/LICENSE
%{nodejs_sitelib}/lodash.fill


%package -n nodejs-lodash-filter
Group:        Development/Other
Summary:        The modern build of lodash's _.filter as a module

%description -n nodejs-lodash-filter
The modern build of lodash's _.filter as a module.

%files -n nodejs-lodash-filter
%doc npm/lodash.filter/README.md
%doc npm/lodash.filter/LICENSE
%{nodejs_sitelib}/lodash.filter


%package -n nodejs-lodash-find
Group:        Development/Other
Summary:        The modern build of lodash's _.find as a module

%description -n nodejs-lodash-find
The modern build of lodash's _.find as a module.

%files -n nodejs-lodash-find
%doc npm/lodash.find/README.md
%doc npm/lodash.find/LICENSE
%{nodejs_sitelib}/lodash.find


%package -n nodejs-lodash-findindex
Group:        Development/Other
Summary:        The modern build of lodash's _.findindex as a module

%description -n nodejs-lodash-findindex
The modern build of lodash's _.findindex as a module.

%files -n nodejs-lodash-findindex
%doc npm/lodash.findindex/README.md
%doc npm/lodash.findindex/LICENSE
%{nodejs_sitelib}/lodash.findindex


%package -n nodejs-lodash-findkey
Group:        Development/Other
Summary:        The modern build of lodash's _.findkey as a module

%description -n nodejs-lodash-findkey
The modern build of lodash's _.findkey as a module.

%files -n nodejs-lodash-findkey
%doc npm/lodash.findkey/README.md
%doc npm/lodash.findkey/LICENSE
%{nodejs_sitelib}/lodash.findkey


%package -n nodejs-lodash-findlast
Group:        Development/Other
Summary:        The modern build of lodash's _.findlast as a module

%description -n nodejs-lodash-findlast
The modern build of lodash's _.findlast as a module.

%files -n nodejs-lodash-findlast
%doc npm/lodash.findlast/README.md
%doc npm/lodash.findlast/LICENSE
%{nodejs_sitelib}/lodash.findlast


%package -n nodejs-lodash-findlastindex
Group:        Development/Other
Summary:        The modern build of lodash's _.findlastindex as a module

%description -n nodejs-lodash-findlastindex
The modern build of lodash's _.findlastindex as a module.

%files -n nodejs-lodash-findlastindex
%doc npm/lodash.findlastindex/README.md
%doc npm/lodash.findlastindex/LICENSE
%{nodejs_sitelib}/lodash.findlastindex


%package -n nodejs-lodash-findlastkey
Group:        Development/Other
Summary:        The modern build of lodash's _.findlastkey as a module

%description -n nodejs-lodash-findlastkey
The modern build of lodash's _.findlastkey as a module.

%files -n nodejs-lodash-findlastkey
%doc npm/lodash.findlastkey/README.md
%doc npm/lodash.findlastkey/LICENSE
%{nodejs_sitelib}/lodash.findlastkey


%package -n nodejs-lodash-findwhere
Group:        Development/Other
Summary:        The modern build of lodash's _.findwhere as a module

%description -n nodejs-lodash-findwhere
The modern build of lodash's _.findwhere as a module.

%files -n nodejs-lodash-findwhere
%doc npm/lodash.findwhere/README.md
%doc npm/lodash.findwhere/LICENSE
%{nodejs_sitelib}/lodash.findwhere


%package -n nodejs-lodash-first
Group:        Development/Other
Summary:        The modern build of lodash's _.first as a module

%description -n nodejs-lodash-first
The modern build of lodash's _.first as a module.

%files -n nodejs-lodash-first
%doc npm/lodash.first/README.md
%doc npm/lodash.first/LICENSE
%{nodejs_sitelib}/lodash.first


%package -n nodejs-lodash-flatten
Group:        Development/Other
Summary:        The modern build of lodash's _.flatten as a module

%description -n nodejs-lodash-flatten
The modern build of lodash's _.flatten as a module.

%files -n nodejs-lodash-flatten
%doc npm/lodash.flatten/README.md
%doc npm/lodash.flatten/LICENSE
%{nodejs_sitelib}/lodash.flatten


%package -n nodejs-lodash-flattendeep
Group:        Development/Other
Summary:        The modern build of lodash's _.flattendeep as a module

%description -n nodejs-lodash-flattendeep
The modern build of lodash's _.flattendeep as a module.

%files -n nodejs-lodash-flattendeep
%doc npm/lodash.flattendeep/README.md
%doc npm/lodash.flattendeep/LICENSE
%{nodejs_sitelib}/lodash.flattendeep


%package -n nodejs-lodash-floor
Group:        Development/Other
Summary:        The modern build of lodash's _.floor as a module

%description -n nodejs-lodash-floor
The modern build of lodash's _.floor as a module.

%files -n nodejs-lodash-floor
%doc npm/lodash.floor/README.md
%doc npm/lodash.floor/LICENSE
%{nodejs_sitelib}/lodash.floor


%package -n nodejs-lodash-flow
Group:        Development/Other
Summary:        The modern build of lodash's _.flow as a module

%description -n nodejs-lodash-flow
The modern build of lodash's _.flow as a module.

%files -n nodejs-lodash-flow
%doc npm/lodash.flow/README.md
%doc npm/lodash.flow/LICENSE
%{nodejs_sitelib}/lodash.flow


%package -n nodejs-lodash-flowright
Group:        Development/Other
Summary:        The modern build of lodash's _.flowright as a module

%description -n nodejs-lodash-flowright
The modern build of lodash's _.flowright as a module.

%files -n nodejs-lodash-flowright
%doc npm/lodash.flowright/README.md
%doc npm/lodash.flowright/LICENSE
%{nodejs_sitelib}/lodash.flowright


%package -n nodejs-lodash-foreach
Group:        Development/Other
Summary:        The modern build of lodash's _.foreach as a module

%description -n nodejs-lodash-foreach
The modern build of lodash's _.foreach as a module.

%files -n nodejs-lodash-foreach
%doc npm/lodash.foreach/README.md
%doc npm/lodash.foreach/LICENSE
%{nodejs_sitelib}/lodash.foreach


%package -n nodejs-lodash-foreachright
Group:        Development/Other
Summary:        The modern build of lodash's _.foreachright as a module

%description -n nodejs-lodash-foreachright
The modern build of lodash's _.foreachright as a module.

%files -n nodejs-lodash-foreachright
%doc npm/lodash.foreachright/README.md
%doc npm/lodash.foreachright/LICENSE
%{nodejs_sitelib}/lodash.foreachright


%package -n nodejs-lodash-forin
Group:        Development/Other
Summary:        The modern build of lodash's _.forin as a module

%description -n nodejs-lodash-forin
The modern build of lodash's _.forin as a module.

%files -n nodejs-lodash-forin
%doc npm/lodash.forin/README.md
%doc npm/lodash.forin/LICENSE
%{nodejs_sitelib}/lodash.forin


%package -n nodejs-lodash-forinright
Group:        Development/Other
Summary:        The modern build of lodash's _.forinright as a module

%description -n nodejs-lodash-forinright
The modern build of lodash's _.forinright as a module.

%files -n nodejs-lodash-forinright
%doc npm/lodash.forinright/README.md
%doc npm/lodash.forinright/LICENSE
%{nodejs_sitelib}/lodash.forinright


%package -n nodejs-lodash-forown
Group:        Development/Other
Summary:        The modern build of lodash's _.forown as a module

%description -n nodejs-lodash-forown
The modern build of lodash's _.forown as a module.

%files -n nodejs-lodash-forown
%doc npm/lodash.forown/README.md
%doc npm/lodash.forown/LICENSE
%{nodejs_sitelib}/lodash.forown


%package -n nodejs-lodash-forownright
Group:        Development/Other
Summary:        The modern build of lodash's _.forownright as a module

%description -n nodejs-lodash-forownright
The modern build of lodash's _.forownright as a module.

%files -n nodejs-lodash-forownright
%doc npm/lodash.forownright/README.md
%doc npm/lodash.forownright/LICENSE
%{nodejs_sitelib}/lodash.forownright


%package -n nodejs-lodash-functions
Group:        Development/Other
Summary:        The modern build of lodash's _.functions as a module

%description -n nodejs-lodash-functions
The modern build of lodash's _.functions as a module.

%files -n nodejs-lodash-functions
%doc npm/lodash.functions/README.md
%doc npm/lodash.functions/LICENSE
%{nodejs_sitelib}/lodash.functions


%package -n nodejs-lodash-get
Group:        Development/Other
Summary:        The modern build of lodash's _.get as a module

%description -n nodejs-lodash-get
The modern build of lodash's _.get as a module.

%files -n nodejs-lodash-get
%doc npm/lodash.get/README.md
%doc npm/lodash.get/LICENSE
%{nodejs_sitelib}/lodash.get


%package -n nodejs-lodash-getnative
Group:        Development/Other
Summary:        The modern build of lodash's _._getnative as a module

%description -n nodejs-lodash-getnative
The modern build of lodash's _._getnative as a module.

%files -n nodejs-lodash-getnative
%doc npm/lodash._getnative/README.md
%doc npm/lodash._getnative/LICENSE
%{nodejs_sitelib}/lodash._getnative


%package -n nodejs-lodash-groupby
Group:        Development/Other
Summary:        The modern build of lodash's _.groupby as a module

%description -n nodejs-lodash-groupby
The modern build of lodash's _.groupby as a module.

%files -n nodejs-lodash-groupby
%doc npm/lodash.groupby/README.md
%doc npm/lodash.groupby/LICENSE
%{nodejs_sitelib}/lodash.groupby


%package -n nodejs-lodash-gt
Group:        Development/Other
Summary:        The modern build of lodash's _.gt as a module

%description -n nodejs-lodash-gt
The modern build of lodash's _.gt as a module.

%files -n nodejs-lodash-gt
%doc npm/lodash.gt/README.md
%doc npm/lodash.gt/LICENSE
%{nodejs_sitelib}/lodash.gt


%package -n nodejs-lodash-gte
Group:        Development/Other
Summary:        The modern build of lodash's _.gte as a module

%description -n nodejs-lodash-gte
The modern build of lodash's _.gte as a module.

%files -n nodejs-lodash-gte
%doc npm/lodash.gte/README.md
%doc npm/lodash.gte/LICENSE
%{nodejs_sitelib}/lodash.gte


%package -n nodejs-lodash-has
Group:        Development/Other
Summary:        The modern build of lodash's _.has as a module

%description -n nodejs-lodash-has
The modern build of lodash's _.has as a module.

%files -n nodejs-lodash-has
%doc npm/lodash.has/README.md
%doc npm/lodash.has/LICENSE
%{nodejs_sitelib}/lodash.has


%package -n nodejs-lodash-identity
Group:        Development/Other
Summary:        The modern build of lodash's _.identity as a module

%description -n nodejs-lodash-identity
The modern build of lodash's _.identity as a module.

%files -n nodejs-lodash-identity
%doc npm/lodash.identity/README.md
%doc npm/lodash.identity/LICENSE
%{nodejs_sitelib}/lodash.identity


%package -n nodejs-lodash-includes
Group:        Development/Other
Summary:        The modern build of lodash's _.includes as a module

%description -n nodejs-lodash-includes
The modern build of lodash's _.includes as a module.

%files -n nodejs-lodash-includes
%doc npm/lodash.includes/README.md
%doc npm/lodash.includes/LICENSE
%{nodejs_sitelib}/lodash.includes


%package -n nodejs-lodash-indexby
Group:        Development/Other
Summary:        The modern build of lodash's _.indexby as a module

%description -n nodejs-lodash-indexby
The modern build of lodash's _.indexby as a module.

%files -n nodejs-lodash-indexby
%doc npm/lodash.indexby/README.md
%doc npm/lodash.indexby/LICENSE
%{nodejs_sitelib}/lodash.indexby


%package -n nodejs-lodash-indexof
Group:        Development/Other
Summary:        The modern build of lodash's _.indexof as a module

%description -n nodejs-lodash-indexof
The modern build of lodash's _.indexof as a module.

%files -n nodejs-lodash-indexof
%doc npm/lodash.indexof/README.md
%doc npm/lodash.indexof/LICENSE
%{nodejs_sitelib}/lodash.indexof


%package -n nodejs-lodash-initial
Group:        Development/Other
Summary:        The modern build of lodash's _.initial as a module

%description -n nodejs-lodash-initial
The modern build of lodash's _.initial as a module.

%files -n nodejs-lodash-initial
%doc npm/lodash.initial/README.md
%doc npm/lodash.initial/LICENSE
%{nodejs_sitelib}/lodash.initial


%package -n nodejs-lodash-inrange
Group:        Development/Other
Summary:        The modern build of lodash's _.inrange as a module

%description -n nodejs-lodash-inrange
The modern build of lodash's _.inrange as a module.

%files -n nodejs-lodash-inrange
%doc npm/lodash.inrange/README.md
%doc npm/lodash.inrange/LICENSE
%{nodejs_sitelib}/lodash.inrange


%package -n nodejs-lodash-intersection
Group:        Development/Other
Summary:        The modern build of lodash's _.intersection as a module

%description -n nodejs-lodash-intersection
The modern build of lodash's _.intersection as a module.

%files -n nodejs-lodash-intersection
%doc npm/lodash.intersection/README.md
%doc npm/lodash.intersection/LICENSE
%{nodejs_sitelib}/lodash.intersection


%package -n nodejs-lodash-invert
Group:        Development/Other
Summary:        The modern build of lodash's _.invert as a module

%description -n nodejs-lodash-invert
The modern build of lodash's _.invert as a module.

%files -n nodejs-lodash-invert
%doc npm/lodash.invert/README.md
%doc npm/lodash.invert/LICENSE
%{nodejs_sitelib}/lodash.invert


%package -n nodejs-lodash-invoke
Group:        Development/Other
Summary:        The modern build of lodash's _.invoke as a module

%description -n nodejs-lodash-invoke
The modern build of lodash's _.invoke as a module.

%files -n nodejs-lodash-invoke
%doc npm/lodash.invoke/README.md
%doc npm/lodash.invoke/LICENSE
%{nodejs_sitelib}/lodash.invoke


%package -n nodejs-lodash-invokepath
Group:        Development/Other
Summary:        The modern build of lodash's _._invokepath as a module

%description -n nodejs-lodash-invokepath
The modern build of lodash's _._invokepath as a module.

%files -n nodejs-lodash-invokepath
%doc npm/lodash._invokepath/README.md
%doc npm/lodash._invokepath/LICENSE
%{nodejs_sitelib}/lodash._invokepath


%package -n nodejs-lodash-isarguments
Group:        Development/Other
Summary:        The modern build of lodash's _.isarguments as a module

%description -n nodejs-lodash-isarguments
The modern build of lodash's _.isarguments as a module.

%files -n nodejs-lodash-isarguments
%doc npm/lodash.isarguments/README.md
%doc npm/lodash.isarguments/LICENSE
%{nodejs_sitelib}/lodash.isarguments


%package -n nodejs-lodash-isarray
Group:        Development/Other
Summary:        The modern build of lodash's _.isarray as a module

%description -n nodejs-lodash-isarray
The modern build of lodash's _.isarray as a module.

%files -n nodejs-lodash-isarray
%doc npm/lodash.isarray/README.md
%doc npm/lodash.isarray/LICENSE
%{nodejs_sitelib}/lodash.isarray


%package -n nodejs-lodash-isboolean
Group:        Development/Other
Summary:        The modern build of lodash's _.isboolean as a module

%description -n nodejs-lodash-isboolean
The modern build of lodash's _.isboolean as a module.

%files -n nodejs-lodash-isboolean
%doc npm/lodash.isboolean/README.md
%doc npm/lodash.isboolean/LICENSE
%{nodejs_sitelib}/lodash.isboolean


%package -n nodejs-lodash-isdate
Group:        Development/Other
Summary:        The modern build of lodash's _.isdate as a module

%description -n nodejs-lodash-isdate
The modern build of lodash's _.isdate as a module.

%files -n nodejs-lodash-isdate
%doc npm/lodash.isdate/README.md
%doc npm/lodash.isdate/LICENSE
%{nodejs_sitelib}/lodash.isdate


%package -n nodejs-lodash-iselement
Group:        Development/Other
Summary:        The modern build of lodash's _.iselement as a module

%description -n nodejs-lodash-iselement
The modern build of lodash's _.iselement as a module.

%files -n nodejs-lodash-iselement
%doc npm/lodash.iselement/README.md
%doc npm/lodash.iselement/LICENSE
%{nodejs_sitelib}/lodash.iselement


%package -n nodejs-lodash-isempty
Group:        Development/Other
Summary:        The modern build of lodash's _.isempty as a module

%description -n nodejs-lodash-isempty
The modern build of lodash's _.isempty as a module.

%files -n nodejs-lodash-isempty
%doc npm/lodash.isempty/README.md
%doc npm/lodash.isempty/LICENSE
%{nodejs_sitelib}/lodash.isempty


%package -n nodejs-lodash-isequal
Group:        Development/Other
Summary:        The modern build of lodash's _.isequal as a module

%description -n nodejs-lodash-isequal
The modern build of lodash's _.isequal as a module.

%files -n nodejs-lodash-isequal
%doc npm/lodash.isequal/README.md
%doc npm/lodash.isequal/LICENSE
%{nodejs_sitelib}/lodash.isequal


%package -n nodejs-lodash-iserror
Group:        Development/Other
Summary:        The modern build of lodash's _.iserror as a module

%description -n nodejs-lodash-iserror
The modern build of lodash's _.iserror as a module.

%files -n nodejs-lodash-iserror
%doc npm/lodash.iserror/README.md
%doc npm/lodash.iserror/LICENSE
%{nodejs_sitelib}/lodash.iserror


%package -n nodejs-lodash-isfinite
Group:        Development/Other
Summary:        The modern build of lodash's _.isfinite as a module

%description -n nodejs-lodash-isfinite
The modern build of lodash's _.isfinite as a module.

%files -n nodejs-lodash-isfinite
%doc npm/lodash.isfinite/README.md
%doc npm/lodash.isfinite/LICENSE
%{nodejs_sitelib}/lodash.isfinite


%package -n nodejs-lodash-isfunction
Group:        Development/Other
Summary:        The modern build of lodash's _.isfunction as a module

%description -n nodejs-lodash-isfunction
The modern build of lodash's _.isfunction as a module.

%files -n nodejs-lodash-isfunction
%doc npm/lodash.isfunction/README.md
%doc npm/lodash.isfunction/LICENSE
%{nodejs_sitelib}/lodash.isfunction


%package -n nodejs-lodash-isiterateecall
Group:        Development/Other
Summary:        The modern build of lodash's _._isiterateecall as a module

%description -n nodejs-lodash-isiterateecall
The modern build of lodash's _._isiterateecall as a module.

%files -n nodejs-lodash-isiterateecall
%doc npm/lodash._isiterateecall/README.md
%doc npm/lodash._isiterateecall/LICENSE
%{nodejs_sitelib}/lodash._isiterateecall


%package -n nodejs-lodash-ismatch
Group:        Development/Other
Summary:        The modern build of lodash's _.ismatch as a module

%description -n nodejs-lodash-ismatch
The modern build of lodash's _.ismatch as a module.

%files -n nodejs-lodash-ismatch
%doc npm/lodash.ismatch/README.md
%doc npm/lodash.ismatch/LICENSE
%{nodejs_sitelib}/lodash.ismatch


%package -n nodejs-lodash-isnan
Group:        Development/Other
Summary:        The modern build of lodash's _.isnan as a module

%description -n nodejs-lodash-isnan
The modern build of lodash's _.isnan as a module.

%files -n nodejs-lodash-isnan
%doc npm/lodash.isnan/README.md
%doc npm/lodash.isnan/LICENSE
%{nodejs_sitelib}/lodash.isnan


%package -n nodejs-lodash-isnative
Group:        Development/Other
Summary:        The modern build of lodash's _.isnative as a module

%description -n nodejs-lodash-isnative
The modern build of lodash's _.isnative as a module.

%files -n nodejs-lodash-isnative
%doc npm/lodash.isnative/README.md
%doc npm/lodash.isnative/LICENSE
%{nodejs_sitelib}/lodash.isnative


%package -n nodejs-lodash-isnull
Group:        Development/Other
Summary:        The modern build of lodash's _.isnull as a module

%description -n nodejs-lodash-isnull
The modern build of lodash's _.isnull as a module.

%files -n nodejs-lodash-isnull
%doc npm/lodash.isnull/README.md
%doc npm/lodash.isnull/LICENSE
%{nodejs_sitelib}/lodash.isnull


%package -n nodejs-lodash-isnumber
Group:        Development/Other
Summary:        The modern build of lodash's _.isnumber as a module

%description -n nodejs-lodash-isnumber
The modern build of lodash's _.isnumber as a module.

%files -n nodejs-lodash-isnumber
%doc npm/lodash.isnumber/README.md
%doc npm/lodash.isnumber/LICENSE
%{nodejs_sitelib}/lodash.isnumber


%package -n nodejs-lodash-isobject
Group:        Development/Other
Summary:        The modern build of lodash's _.isobject as a module

%description -n nodejs-lodash-isobject
The modern build of lodash's _.isobject as a module.

%files -n nodejs-lodash-isobject
%doc npm/lodash.isobject/README.md
%doc npm/lodash.isobject/LICENSE
%{nodejs_sitelib}/lodash.isobject


%package -n nodejs-lodash-isplainobject
Group:        Development/Other
Summary:        The modern build of lodash's _.isplainobject as a module

%description -n nodejs-lodash-isplainobject
The modern build of lodash's _.isplainobject as a module.

%files -n nodejs-lodash-isplainobject
%doc npm/lodash.isplainobject/README.md
%doc npm/lodash.isplainobject/LICENSE
%{nodejs_sitelib}/lodash.isplainobject


%package -n nodejs-lodash-isregexp
Group:        Development/Other
Summary:        The modern build of lodash's _.isregexp as a module

%description -n nodejs-lodash-isregexp
The modern build of lodash's _.isregexp as a module.

%files -n nodejs-lodash-isregexp
%doc npm/lodash.isregexp/README.md
%doc npm/lodash.isregexp/LICENSE
%{nodejs_sitelib}/lodash.isregexp


%package -n nodejs-lodash-isstring
Group:        Development/Other
Summary:        The modern build of lodash's _.isstring as a module

%description -n nodejs-lodash-isstring
The modern build of lodash's _.isstring as a module.

%files -n nodejs-lodash-isstring
%doc npm/lodash.isstring/README.md
%doc npm/lodash.isstring/LICENSE
%{nodejs_sitelib}/lodash.isstring


%package -n nodejs-lodash-istypedarray
Group:        Development/Other
Summary:        The modern build of lodash's _.istypedarray as a module

%description -n nodejs-lodash-istypedarray
The modern build of lodash's _.istypedarray as a module.

%files -n nodejs-lodash-istypedarray
%doc npm/lodash.istypedarray/README.md
%doc npm/lodash.istypedarray/LICENSE
%{nodejs_sitelib}/lodash.istypedarray


%package -n nodejs-lodash-isundefined
Group:        Development/Other
Summary:        The modern build of lodash's _.isundefined as a module

%description -n nodejs-lodash-isundefined
The modern build of lodash's _.isundefined as a module.

%files -n nodejs-lodash-isundefined
%doc npm/lodash.isundefined/README.md
%doc npm/lodash.isundefined/LICENSE
%{nodejs_sitelib}/lodash.isundefined


%package -n nodejs-lodash-kebabcase
Group:        Development/Other
Summary:        The modern build of lodash's _.kebabcase as a module

%description -n nodejs-lodash-kebabcase
The modern build of lodash's _.kebabcase as a module.

%files -n nodejs-lodash-kebabcase
%doc npm/lodash.kebabcase/README.md
%doc npm/lodash.kebabcase/LICENSE
%{nodejs_sitelib}/lodash.kebabcase


%package -n nodejs-lodash-keys
Group:        Development/Other
Summary:        The modern build of lodash's _.keys as a module

%description -n nodejs-lodash-keys
The modern build of lodash's _.keys as a module.

%files -n nodejs-lodash-keys
%doc npm/lodash.keys/README.md
%doc npm/lodash.keys/LICENSE
%{nodejs_sitelib}/lodash.keys


%package -n nodejs-lodash-keysin
Group:        Development/Other
Summary:        The modern build of lodash's _.keysin as a module

%description -n nodejs-lodash-keysin
The modern build of lodash's _.keysin as a module.

%files -n nodejs-lodash-keysin
%doc npm/lodash.keysin/README.md
%doc npm/lodash.keysin/LICENSE
%{nodejs_sitelib}/lodash.keysin


%package -n nodejs-lodash-last
Group:        Development/Other
Summary:        The modern build of lodash's _.last as a module

%description -n nodejs-lodash-last
The modern build of lodash's _.last as a module.

%files -n nodejs-lodash-last
%doc npm/lodash.last/README.md
%doc npm/lodash.last/LICENSE
%{nodejs_sitelib}/lodash.last


%package -n nodejs-lodash-lastindexof
Group:        Development/Other
Summary:        The modern build of lodash's _.lastindexof as a module

%description -n nodejs-lodash-lastindexof
The modern build of lodash's _.lastindexof as a module.

%files -n nodejs-lodash-lastindexof
%doc npm/lodash.lastindexof/README.md
%doc npm/lodash.lastindexof/LICENSE
%{nodejs_sitelib}/lodash.lastindexof


%package -n nodejs-lodash-lt
Group:        Development/Other
Summary:        The modern build of lodash's _.lt as a module

%description -n nodejs-lodash-lt
The modern build of lodash's _.lt as a module.

%files -n nodejs-lodash-lt
%doc npm/lodash.lt/README.md
%doc npm/lodash.lt/LICENSE
%{nodejs_sitelib}/lodash.lt


%package -n nodejs-lodash-lte
Group:        Development/Other
Summary:        The modern build of lodash's _.lte as a module

%description -n nodejs-lodash-lte
The modern build of lodash's _.lte as a module.

%files -n nodejs-lodash-lte
%doc npm/lodash.lte/README.md
%doc npm/lodash.lte/LICENSE
%{nodejs_sitelib}/lodash.lte


%package -n nodejs-lodash-map
Group:        Development/Other
Summary:        The modern build of lodash's _.map as a module

%description -n nodejs-lodash-map
The modern build of lodash's _.map as a module.

%files -n nodejs-lodash-map
%doc npm/lodash.map/README.md
%doc npm/lodash.map/LICENSE
%{nodejs_sitelib}/lodash.map


%package -n nodejs-lodash-mapkeys
Group:        Development/Other
Summary:        The modern build of lodash's _.mapkeys as a module

%description -n nodejs-lodash-mapkeys
The modern build of lodash's _.mapkeys as a module.

%files -n nodejs-lodash-mapkeys
%doc npm/lodash.mapkeys/README.md
%doc npm/lodash.mapkeys/LICENSE
%{nodejs_sitelib}/lodash.mapkeys


%package -n nodejs-lodash-mapvalues
Group:        Development/Other
Summary:        The modern build of lodash's _.mapvalues as a module

%description -n nodejs-lodash-mapvalues
The modern build of lodash's _.mapvalues as a module.

%files -n nodejs-lodash-mapvalues
%doc npm/lodash.mapvalues/README.md
%doc npm/lodash.mapvalues/LICENSE
%{nodejs_sitelib}/lodash.mapvalues


%package -n nodejs-lodash-matches
Group:        Development/Other
Summary:        The modern build of lodash's _.matches as a module

%description -n nodejs-lodash-matches
The modern build of lodash's _.matches as a module.

%files -n nodejs-lodash-matches
%doc npm/lodash.matches/README.md
%doc npm/lodash.matches/LICENSE
%{nodejs_sitelib}/lodash.matches


%package -n nodejs-lodash-matchesproperty
Group:        Development/Other
Summary:        The modern build of lodash's _.matchesproperty as a module

%description -n nodejs-lodash-matchesproperty
The modern build of lodash's _.matchesproperty as a module.

%files -n nodejs-lodash-matchesproperty
%doc npm/lodash.matchesproperty/README.md
%doc npm/lodash.matchesproperty/LICENSE
%{nodejs_sitelib}/lodash.matchesproperty


%package -n nodejs-lodash-max
Group:        Development/Other
Summary:        The modern build of lodash's _.max as a module

%description -n nodejs-lodash-max
The modern build of lodash's _.max as a module.

%files -n nodejs-lodash-max
%doc npm/lodash.max/README.md
%doc npm/lodash.max/LICENSE
%{nodejs_sitelib}/lodash.max


%package -n nodejs-lodash-memoize
Group:        Development/Other
Summary:        The modern build of lodash's _.memoize as a module

%description -n nodejs-lodash-memoize
The modern build of lodash's _.memoize as a module.

%files -n nodejs-lodash-memoize
%doc npm/lodash.memoize/README.md
%doc npm/lodash.memoize/LICENSE
%{nodejs_sitelib}/lodash.memoize


%package -n nodejs-lodash-merge
Group:        Development/Other
Summary:        The modern build of lodash's _.merge as a module

%description -n nodejs-lodash-merge
The modern build of lodash's _.merge as a module.

%files -n nodejs-lodash-merge
%doc npm/lodash.merge/README.md
%doc npm/lodash.merge/LICENSE
%{nodejs_sitelib}/lodash.merge


%package -n nodejs-lodash-method
Group:        Development/Other
Summary:        The modern build of lodash's _.method as a module

%description -n nodejs-lodash-method
The modern build of lodash's _.method as a module.

%files -n nodejs-lodash-method
%doc npm/lodash.method/README.md
%doc npm/lodash.method/LICENSE
%{nodejs_sitelib}/lodash.method


%package -n nodejs-lodash-methodof
Group:        Development/Other
Summary:        The modern build of lodash's _.methodof as a module

%description -n nodejs-lodash-methodof
The modern build of lodash's _.methodof as a module.

%files -n nodejs-lodash-methodof
%doc npm/lodash.methodof/README.md
%doc npm/lodash.methodof/LICENSE
%{nodejs_sitelib}/lodash.methodof


%package -n nodejs-lodash-min
Group:        Development/Other
Summary:        The modern build of lodash's _.min as a module

%description -n nodejs-lodash-min
The modern build of lodash's _.min as a module.

%files -n nodejs-lodash-min
%doc npm/lodash.min/README.md
%doc npm/lodash.min/LICENSE
%{nodejs_sitelib}/lodash.min


%package -n nodejs-lodash-mixin
Group:        Development/Other
Summary:        The modern build of lodash's _.mixin as a module

%description -n nodejs-lodash-mixin
The modern build of lodash's _.mixin as a module.

%files -n nodejs-lodash-mixin
%doc npm/lodash.mixin/README.md
%doc npm/lodash.mixin/LICENSE
%{nodejs_sitelib}/lodash.mixin


%package -n nodejs-lodash-modargs
Group:        Development/Other
Summary:        The modern build of lodash's _.modargs as a module

%description -n nodejs-lodash-modargs
The modern build of lodash's _.modargs as a module.

%files -n nodejs-lodash-modargs
%doc npm/lodash.modargs/README.md
%doc npm/lodash.modargs/LICENSE
%{nodejs_sitelib}/lodash.modargs


%package -n nodejs-lodash-negate
Group:        Development/Other
Summary:        The modern build of lodash's _.negate as a module

%description -n nodejs-lodash-negate
The modern build of lodash's _.negate as a module.

%files -n nodejs-lodash-negate
%doc npm/lodash.negate/README.md
%doc npm/lodash.negate/LICENSE
%{nodejs_sitelib}/lodash.negate


%package -n nodejs-lodash-noop
Group:        Development/Other
Summary:        The modern build of lodash's _.noop as a module

%description -n nodejs-lodash-noop
The modern build of lodash's _.noop as a module.

%files -n nodejs-lodash-noop
%doc npm/lodash.noop/README.md
%doc npm/lodash.noop/LICENSE
%{nodejs_sitelib}/lodash.noop


%package -n nodejs-lodash-now
Group:        Development/Other
Summary:        The modern build of lodash's _.now as a module

%description -n nodejs-lodash-now
The modern build of lodash's _.now as a module.

%files -n nodejs-lodash-now
%doc npm/lodash.now/README.md
%doc npm/lodash.now/LICENSE
%{nodejs_sitelib}/lodash.now


%package -n nodejs-lodash-omit
Group:        Development/Other
Summary:        The modern build of lodash's _.omit as a module

%description -n nodejs-lodash-omit
The modern build of lodash's _.omit as a module.

%files -n nodejs-lodash-omit
%doc npm/lodash.omit/README.md
%doc npm/lodash.omit/LICENSE
%{nodejs_sitelib}/lodash.omit


%package -n nodejs-lodash-once
Group:        Development/Other
Summary:        The modern build of lodash's _.once as a module

%description -n nodejs-lodash-once
The modern build of lodash's _.once as a module.

%files -n nodejs-lodash-once
%doc npm/lodash.once/README.md
%doc npm/lodash.once/LICENSE
%{nodejs_sitelib}/lodash.once


%package -n nodejs-lodash-pad
Group:        Development/Other
Summary:        The modern build of lodash's _.pad as a module

%description -n nodejs-lodash-pad
The modern build of lodash's _.pad as a module.

%files -n nodejs-lodash-pad
%doc npm/lodash.pad/README.md
%doc npm/lodash.pad/LICENSE
%{nodejs_sitelib}/lodash.pad


%package -n nodejs-lodash-padleft
Group:        Development/Other
Summary:        The modern build of lodash's _.padleft as a module

%description -n nodejs-lodash-padleft
The modern build of lodash's _.padleft as a module.

%files -n nodejs-lodash-padleft
%doc npm/lodash.padleft/README.md
%doc npm/lodash.padleft/LICENSE
%{nodejs_sitelib}/lodash.padleft


%package -n nodejs-lodash-padright
Group:        Development/Other
Summary:        The modern build of lodash's _.padright as a module

%description -n nodejs-lodash-padright
The modern build of lodash's _.padright as a module.

%files -n nodejs-lodash-padright
%doc npm/lodash.padright/README.md
%doc npm/lodash.padright/LICENSE
%{nodejs_sitelib}/lodash.padright


%package -n nodejs-lodash-pairs
Group:        Development/Other
Summary:        The modern build of lodash's _.pairs as a module

%description -n nodejs-lodash-pairs
The modern build of lodash's _.pairs as a module.

%files -n nodejs-lodash-pairs
%doc npm/lodash.pairs/README.md
%doc npm/lodash.pairs/LICENSE
%{nodejs_sitelib}/lodash.pairs


%package -n nodejs-lodash-parseint
Group:        Development/Other
Summary:        The modern build of lodash's _.parseint as a module

%description -n nodejs-lodash-parseint
The modern build of lodash's _.parseint as a module.

%files -n nodejs-lodash-parseint
%doc npm/lodash.parseint/README.md
%doc npm/lodash.parseint/LICENSE
%{nodejs_sitelib}/lodash.parseint


%package -n nodejs-lodash-partial
Group:        Development/Other
Summary:        The modern build of lodash's _.partial as a module

%description -n nodejs-lodash-partial
The modern build of lodash's _.partial as a module.

%files -n nodejs-lodash-partial
%doc npm/lodash.partial/README.md
%doc npm/lodash.partial/LICENSE
%{nodejs_sitelib}/lodash.partial


%package -n nodejs-lodash-partialright
Group:        Development/Other
Summary:        The modern build of lodash's _.partialright as a module

%description -n nodejs-lodash-partialright
The modern build of lodash's _.partialright as a module.

%files -n nodejs-lodash-partialright
%doc npm/lodash.partialright/README.md
%doc npm/lodash.partialright/LICENSE
%{nodejs_sitelib}/lodash.partialright


%package -n nodejs-lodash-partition
Group:        Development/Other
Summary:        The modern build of lodash's _.partition as a module

%description -n nodejs-lodash-partition
The modern build of lodash's _.partition as a module.

%files -n nodejs-lodash-partition
%doc npm/lodash.partition/README.md
%doc npm/lodash.partition/LICENSE
%{nodejs_sitelib}/lodash.partition


%package -n nodejs-lodash-pick
Group:        Development/Other
Summary:        The modern build of lodash's _.pick as a module

%description -n nodejs-lodash-pick
The modern build of lodash's _.pick as a module.

%files -n nodejs-lodash-pick
%doc npm/lodash.pick/README.md
%doc npm/lodash.pick/LICENSE
%{nodejs_sitelib}/lodash.pick


%package -n nodejs-lodash-pickbyarray
Group:        Development/Other
Summary:        The modern build of lodash's _._pickbyarray as a module

%description -n nodejs-lodash-pickbyarray
The modern build of lodash's _._pickbyarray as a module.

%files -n nodejs-lodash-pickbyarray
%doc npm/lodash._pickbyarray/README.md
%doc npm/lodash._pickbyarray/LICENSE
%{nodejs_sitelib}/lodash._pickbyarray


%package -n nodejs-lodash-pickbycallback
Group:        Development/Other
Summary:        The modern build of lodash's _._pickbycallback as a module

%description -n nodejs-lodash-pickbycallback
The modern build of lodash's _._pickbycallback as a module.

%files -n nodejs-lodash-pickbycallback
%doc npm/lodash._pickbycallback/README.md
%doc npm/lodash._pickbycallback/LICENSE
%{nodejs_sitelib}/lodash._pickbycallback


%package -n nodejs-lodash-pluck
Group:        Development/Other
Summary:        The modern build of lodash's _.pluck as a module

%description -n nodejs-lodash-pluck
The modern build of lodash's _.pluck as a module.

%files -n nodejs-lodash-pluck
%doc npm/lodash.pluck/README.md
%doc npm/lodash.pluck/LICENSE
%{nodejs_sitelib}/lodash.pluck


%package -n nodejs-lodash-property
Group:        Development/Other
Summary:        The modern build of lodash's _.property as a module

%description -n nodejs-lodash-property
The modern build of lodash's _.property as a module.

%files -n nodejs-lodash-property
%doc npm/lodash.property/README.md
%doc npm/lodash.property/LICENSE
%{nodejs_sitelib}/lodash.property


%package -n nodejs-lodash-propertyof
Group:        Development/Other
Summary:        The modern build of lodash's _.propertyof as a module

%description -n nodejs-lodash-propertyof
The modern build of lodash's _.propertyof as a module.

%files -n nodejs-lodash-propertyof
%doc npm/lodash.propertyof/README.md
%doc npm/lodash.propertyof/LICENSE
%{nodejs_sitelib}/lodash.propertyof


%package -n nodejs-lodash-pull
Group:        Development/Other
Summary:        The modern build of lodash's _.pull as a module

%description -n nodejs-lodash-pull
The modern build of lodash's _.pull as a module.

%files -n nodejs-lodash-pull
%doc npm/lodash.pull/README.md
%doc npm/lodash.pull/LICENSE
%{nodejs_sitelib}/lodash.pull


%package -n nodejs-lodash-pullat
Group:        Development/Other
Summary:        The modern build of lodash's _.pullat as a module

%description -n nodejs-lodash-pullat
The modern build of lodash's _.pullat as a module.

%files -n nodejs-lodash-pullat
%doc npm/lodash.pullat/README.md
%doc npm/lodash.pullat/LICENSE
%{nodejs_sitelib}/lodash.pullat


%package -n nodejs-lodash-random
Group:        Development/Other
Summary:        The modern build of lodash's _.random as a module

%description -n nodejs-lodash-random
The modern build of lodash's _.random as a module.

%files -n nodejs-lodash-random
%doc npm/lodash.random/README.md
%doc npm/lodash.random/LICENSE
%{nodejs_sitelib}/lodash.random


%package -n nodejs-lodash-range
Group:        Development/Other
Summary:        The modern build of lodash's _.range as a module

%description -n nodejs-lodash-range
The modern build of lodash's _.range as a module.

%files -n nodejs-lodash-range
%doc npm/lodash.range/README.md
%doc npm/lodash.range/LICENSE
%{nodejs_sitelib}/lodash.range


%package -n nodejs-lodash-rearg
Group:        Development/Other
Summary:        The modern build of lodash's _.rearg as a module

%description -n nodejs-lodash-rearg
The modern build of lodash's _.rearg as a module.

%files -n nodejs-lodash-rearg
%doc npm/lodash.rearg/README.md
%doc npm/lodash.rearg/LICENSE
%{nodejs_sitelib}/lodash.rearg


%package -n nodejs-lodash-reduce
Group:        Development/Other
Summary:        The modern build of lodash's _.reduce as a module

%description -n nodejs-lodash-reduce
The modern build of lodash's _.reduce as a module.

%files -n nodejs-lodash-reduce
%doc npm/lodash.reduce/README.md
%doc npm/lodash.reduce/LICENSE
%{nodejs_sitelib}/lodash.reduce


%package -n nodejs-lodash-reduceright
Group:        Development/Other
Summary:        The modern build of lodash's _.reduceright as a module

%description -n nodejs-lodash-reduceright
The modern build of lodash's _.reduceright as a module.

%files -n nodejs-lodash-reduceright
%doc npm/lodash.reduceright/README.md
%doc npm/lodash.reduceright/LICENSE
%{nodejs_sitelib}/lodash.reduceright


%package -n nodejs-lodash-reescape
Group:        Development/Other
Summary:        The modern build of lodash's _._reescape as a module

%description -n nodejs-lodash-reescape
The modern build of lodash's _._reescape as a module.

%files -n nodejs-lodash-reescape
%doc npm/lodash._reescape/README.md
%doc npm/lodash._reescape/LICENSE
%{nodejs_sitelib}/lodash._reescape


%package -n nodejs-lodash-reevaluate
Group:        Development/Other
Summary:        The modern build of lodash's _._reevaluate as a module

%description -n nodejs-lodash-reevaluate
The modern build of lodash's _._reevaluate as a module.

%files -n nodejs-lodash-reevaluate
%doc npm/lodash._reevaluate/README.md
%doc npm/lodash._reevaluate/LICENSE
%{nodejs_sitelib}/lodash._reevaluate


%package -n nodejs-lodash-reinterpolate
Group:        Development/Other
Summary:        The modern build of lodash's _._reinterpolate as a module

%description -n nodejs-lodash-reinterpolate
The modern build of lodash's _._reinterpolate as a module.

%files -n nodejs-lodash-reinterpolate
%doc npm/lodash._reinterpolate/README.md
%doc npm/lodash._reinterpolate/LICENSE
%{nodejs_sitelib}/lodash._reinterpolate


%package -n nodejs-lodash-reject
Group:        Development/Other
Summary:        The modern build of lodash's _.reject as a module

%description -n nodejs-lodash-reject
The modern build of lodash's _.reject as a module.

%files -n nodejs-lodash-reject
%doc npm/lodash.reject/README.md
%doc npm/lodash.reject/LICENSE
%{nodejs_sitelib}/lodash.reject


%package -n nodejs-lodash-remove
Group:        Development/Other
Summary:        The modern build of lodash's _.remove as a module

%description -n nodejs-lodash-remove
The modern build of lodash's _.remove as a module.

%files -n nodejs-lodash-remove
%doc npm/lodash.remove/README.md
%doc npm/lodash.remove/LICENSE
%{nodejs_sitelib}/lodash.remove


%package -n nodejs-lodash-repeat
Group:        Development/Other
Summary:        The modern build of lodash's _.repeat as a module

%description -n nodejs-lodash-repeat
The modern build of lodash's _.repeat as a module.

%files -n nodejs-lodash-repeat
%doc npm/lodash.repeat/README.md
%doc npm/lodash.repeat/LICENSE
%{nodejs_sitelib}/lodash.repeat


%package -n nodejs-lodash-replaceholders
Group:        Development/Other
Summary:        The modern build of lodash's _._replaceholders as a module

%description -n nodejs-lodash-replaceholders
The modern build of lodash's _._replaceholders as a module.

%files -n nodejs-lodash-replaceholders
%doc npm/lodash._replaceholders/README.md
%doc npm/lodash._replaceholders/LICENSE
%{nodejs_sitelib}/lodash._replaceholders


%package -n nodejs-lodash-rest
Group:        Development/Other
Summary:        The modern build of lodash's _.rest as a module

%description -n nodejs-lodash-rest
The modern build of lodash's _.rest as a module.

%files -n nodejs-lodash-rest
%doc npm/lodash.rest/README.md
%doc npm/lodash.rest/LICENSE
%{nodejs_sitelib}/lodash.rest


%package -n nodejs-lodash-restparam
Group:        Development/Other
Summary:        The modern build of lodash's _.restparam as a module

%description -n nodejs-lodash-restparam
The modern build of lodash's _.restparam as a module.

%files -n nodejs-lodash-restparam
%doc npm/lodash.restparam/README.md
%doc npm/lodash.restparam/LICENSE
%{nodejs_sitelib}/lodash.restparam


%package -n nodejs-lodash-result
Group:        Development/Other
Summary:        The modern build of lodash's _.result as a module

%description -n nodejs-lodash-result
The modern build of lodash's _.result as a module.

%files -n nodejs-lodash-result
%doc npm/lodash.result/README.md
%doc npm/lodash.result/LICENSE
%{nodejs_sitelib}/lodash.result


%package -n nodejs-lodash-round
Group:        Development/Other
Summary:        The modern build of lodash's _.round as a module

%description -n nodejs-lodash-round
The modern build of lodash's _.round as a module.

%files -n nodejs-lodash-round
%doc npm/lodash.round/README.md
%doc npm/lodash.round/LICENSE
%{nodejs_sitelib}/lodash.round


%package -n nodejs-lodash-sample
Group:        Development/Other
Summary:        The modern build of lodash's _.sample as a module

%description -n nodejs-lodash-sample
The modern build of lodash's _.sample as a module.

%files -n nodejs-lodash-sample
%doc npm/lodash.sample/README.md
%doc npm/lodash.sample/LICENSE
%{nodejs_sitelib}/lodash.sample


%package -n nodejs-lodash-set
Group:        Development/Other
Summary:        The modern build of lodash's _.set as a module

%description -n nodejs-lodash-set
The modern build of lodash's _.set as a module.

%files -n nodejs-lodash-set
%doc npm/lodash.set/README.md
%doc npm/lodash.set/LICENSE
%{nodejs_sitelib}/lodash.set


%package -n nodejs-lodash-shuffle
Group:        Development/Other
Summary:        The modern build of lodash's _.shuffle as a module

%description -n nodejs-lodash-shuffle
The modern build of lodash's _.shuffle as a module.

%files -n nodejs-lodash-shuffle
%doc npm/lodash.shuffle/README.md
%doc npm/lodash.shuffle/LICENSE
%{nodejs_sitelib}/lodash.shuffle


%package -n nodejs-lodash-size
Group:        Development/Other
Summary:        The modern build of lodash's _.size as a module

%description -n nodejs-lodash-size
The modern build of lodash's _.size as a module.

%files -n nodejs-lodash-size
%doc npm/lodash.size/README.md
%doc npm/lodash.size/LICENSE
%{nodejs_sitelib}/lodash.size


%package -n nodejs-lodash-slice
Group:        Development/Other
Summary:        The modern build of lodash's _.slice as a module

%description -n nodejs-lodash-slice
The modern build of lodash's _.slice as a module.

%files -n nodejs-lodash-slice
%doc npm/lodash.slice/README.md
%doc npm/lodash.slice/LICENSE
%{nodejs_sitelib}/lodash.slice


%package -n nodejs-lodash-snakecase
Group:        Development/Other
Summary:        The modern build of lodash's _.snakecase as a module

%description -n nodejs-lodash-snakecase
The modern build of lodash's _.snakecase as a module.

%files -n nodejs-lodash-snakecase
%doc npm/lodash.snakecase/README.md
%doc npm/lodash.snakecase/LICENSE
%{nodejs_sitelib}/lodash.snakecase


%package -n nodejs-lodash-some
Group:        Development/Other
Summary:        The modern build of lodash's _.some as a module

%description -n nodejs-lodash-some
The modern build of lodash's _.some as a module.

%files -n nodejs-lodash-some
%doc npm/lodash.some/README.md
%doc npm/lodash.some/LICENSE
%{nodejs_sitelib}/lodash.some


%package -n nodejs-lodash-sortby
Group:        Development/Other
Summary:        The modern build of lodash's _.sortby as a module

%description -n nodejs-lodash-sortby
The modern build of lodash's _.sortby as a module.

%files -n nodejs-lodash-sortby
%doc npm/lodash.sortby/README.md
%doc npm/lodash.sortby/LICENSE
%{nodejs_sitelib}/lodash.sortby


%package -n nodejs-lodash-sortbyall
Group:        Development/Other
Summary:        The modern build of lodash's _.sortbyall as a module

%description -n nodejs-lodash-sortbyall
The modern build of lodash's _.sortbyall as a module.

%files -n nodejs-lodash-sortbyall
%doc npm/lodash.sortbyall/README.md
%doc npm/lodash.sortbyall/LICENSE
%{nodejs_sitelib}/lodash.sortbyall


%package -n nodejs-lodash-sortbyorder
Group:        Development/Other
Summary:        The modern build of lodash's _.sortbyorder as a module

%description -n nodejs-lodash-sortbyorder
The modern build of lodash's _.sortbyorder as a module.

%files -n nodejs-lodash-sortbyorder
%doc npm/lodash.sortbyorder/README.md
%doc npm/lodash.sortbyorder/LICENSE
%{nodejs_sitelib}/lodash.sortbyorder


%package -n nodejs-lodash-sortedindex
Group:        Development/Other
Summary:        The modern build of lodash's _.sortedindex as a module

%description -n nodejs-lodash-sortedindex
The modern build of lodash's _.sortedindex as a module.

%files -n nodejs-lodash-sortedindex
%doc npm/lodash.sortedindex/README.md
%doc npm/lodash.sortedindex/LICENSE
%{nodejs_sitelib}/lodash.sortedindex


%package -n nodejs-lodash-sortedlastindex
Group:        Development/Other
Summary:        The modern build of lodash's _.sortedlastindex as a module

%description -n nodejs-lodash-sortedlastindex
The modern build of lodash's _.sortedlastindex as a module.

%files -n nodejs-lodash-sortedlastindex
%doc npm/lodash.sortedlastindex/README.md
%doc npm/lodash.sortedlastindex/LICENSE
%{nodejs_sitelib}/lodash.sortedlastindex


%package -n nodejs-lodash-spread
Group:        Development/Other
Summary:        The modern build of lodash's _.spread as a module

%description -n nodejs-lodash-spread
The modern build of lodash's _.spread as a module.

%files -n nodejs-lodash-spread
%doc npm/lodash.spread/README.md
%doc npm/lodash.spread/LICENSE
%{nodejs_sitelib}/lodash.spread


%package -n nodejs-lodash-startcase
Group:        Development/Other
Summary:        The modern build of lodash's _.startcase as a module

%description -n nodejs-lodash-startcase
The modern build of lodash's _.startcase as a module.

%files -n nodejs-lodash-startcase
%doc npm/lodash.startcase/README.md
%doc npm/lodash.startcase/LICENSE
%{nodejs_sitelib}/lodash.startcase


%package -n nodejs-lodash-startswith
Group:        Development/Other
Summary:        The modern build of lodash's _.startswith as a module

%description -n nodejs-lodash-startswith
The modern build of lodash's _.startswith as a module.

%files -n nodejs-lodash-startswith
%doc npm/lodash.startswith/README.md
%doc npm/lodash.startswith/LICENSE
%{nodejs_sitelib}/lodash.startswith


%package -n nodejs-lodash-sum
Group:        Development/Other
Summary:        The modern build of lodash's _.sum as a module

%description -n nodejs-lodash-sum
The modern build of lodash's _.sum as a module.

%files -n nodejs-lodash-sum
%doc npm/lodash.sum/README.md
%doc npm/lodash.sum/LICENSE
%{nodejs_sitelib}/lodash.sum


%package -n nodejs-lodash-support
Group:        Development/Other
Summary:        The modern build of lodash's _.support as a module

%description -n nodejs-lodash-support
The modern build of lodash's _.support as a module.

%files -n nodejs-lodash-support
%doc npm/lodash.support/README.md
%doc npm/lodash.support/LICENSE
%{nodejs_sitelib}/lodash.support


%package -n nodejs-lodash-take
Group:        Development/Other
Summary:      The modern build of lodash's _.take as a module

%description -n nodejs-lodash-take
The modern build of lodash's _.take as a module.

%files -n nodejs-lodash-take
%doc npm/lodash.take/README.md
%doc npm/lodash.take/LICENSE
%{nodejs_sitelib}/lodash.take
	

%package -n nodejs-lodash-takeright
Group:        Development/Other
Summary:      The modern build of lodash's _.takeright as a module

%description -n nodejs-lodash-takeright
The modern build of lodash's _.takeright as a module.

%files -n nodejs-lodash-takeright
%doc npm/lodash.takeright/README.md
%doc npm/lodash.takeright/LICENSE
%{nodejs_sitelib}/lodash.takeright
	

%package -n nodejs-lodash-takerightwhile
Group:        Development/Other
Summary:      The modern build of lodash's _.takerightwhile as a module

%description -n nodejs-lodash-takerightwhile
The modern build of lodash's _.takerightwhile as a module.

%files -n nodejs-lodash-takerightwhile
%doc npm/lodash.takerightwhile/README.md
%doc npm/lodash.takerightwhile/LICENSE
%{nodejs_sitelib}/lodash.takerightwhile
	

%package -n nodejs-lodash-takewhile
Group:        Development/Other
Summary:      The modern build of lodash's _.takewhile as a module

%description -n nodejs-lodash-takewhile
The modern build of lodash's _.takewhile as a module.

%files -n nodejs-lodash-takewhile
%doc npm/lodash.takewhile/README.md
%doc npm/lodash.takewhile/LICENSE
%{nodejs_sitelib}/lodash.takewhile
	

%package -n nodejs-lodash-template
Group:        Development/Other
Summary:      The modern build of lodash's _.template as a module

%description -n nodejs-lodash-template
The modern build of lodash's _.template as a module.

%files -n nodejs-lodash-template
%doc npm/lodash.template/README.md
%doc npm/lodash.template/LICENSE
%{nodejs_sitelib}/lodash.template
	

%package -n nodejs-lodash-templatesettings
Group:        Development/Other
Summary:      The modern build of lodash's _.templatesettings as a module

%description -n nodejs-lodash-templatesettings
The modern build of lodash's _.templatesettings as a module.

%files -n nodejs-lodash-templatesettings
%doc npm/lodash.templatesettings/README.md
%doc npm/lodash.templatesettings/LICENSE
%{nodejs_sitelib}/lodash.templatesettings
	

%package -n nodejs-lodash-throttle
Group:        Development/Other
Summary:      The modern build of lodash's _.throttle as a module

%description -n nodejs-lodash-throttle
The modern build of lodash's _.throttle as a module.

%files -n nodejs-lodash-throttle
%doc npm/lodash.throttle/README.md
%doc npm/lodash.throttle/LICENSE
%{nodejs_sitelib}/lodash.throttle
	

%package -n nodejs-lodash-times
Group:        Development/Other
Summary:      The modern build of lodash's _.times as a module

%description -n nodejs-lodash-times
The modern build of lodash's _.times as a module.

%files -n nodejs-lodash-times
%doc npm/lodash.times/README.md
%doc npm/lodash.times/LICENSE
%{nodejs_sitelib}/lodash.times
	

%package -n nodejs-lodash-toarray
Group:        Development/Other
Summary:      The modern build of lodash's _.toarray as a module

%description -n nodejs-lodash-toarray
The modern build of lodash's _.toarray as a module.

%files -n nodejs-lodash-toarray
%doc npm/lodash.toarray/README.md
%doc npm/lodash.toarray/LICENSE
%{nodejs_sitelib}/lodash.toarray
	

%package -n nodejs-lodash-toiterable
Group:        Development/Other
Summary:      The modern build of lodash's _._toiterable as a module

%description -n nodejs-lodash-toiterable
The modern build of lodash's _._toiterable as a module.

%files -n nodejs-lodash-toiterable
%doc npm/lodash._toiterable/README.md
%doc npm/lodash._toiterable/LICENSE
%{nodejs_sitelib}/lodash._toiterable
	

%package -n nodejs-lodash-topath
Group:        Development/Other
Summary:      The modern build of lodash's _._topath as a module

%description -n nodejs-lodash-topath
The modern build of lodash's _._topath as a module.

%files -n nodejs-lodash-topath
%doc npm/lodash._topath/README.md
%doc npm/lodash._topath/LICENSE
%{nodejs_sitelib}/lodash._topath
	

%package -n nodejs-lodash-toplainobject
Group:        Development/Other
Summary:      The modern build of lodash's _.toplainobject as a module

%description -n nodejs-lodash-toplainobject
The modern build of lodash's _.toplainobject as a module.

%files -n nodejs-lodash-toplainobject
%doc npm/lodash.toplainobject/README.md
%doc npm/lodash.toplainobject/LICENSE
%{nodejs_sitelib}/lodash.toplainobject
	

%package -n nodejs-lodash-transform
Group:        Development/Other
Summary:      The modern build of lodash's _.transform as a module

%description -n nodejs-lodash-transform
The modern build of lodash's _.transform as a module.

%files -n nodejs-lodash-transform
%doc npm/lodash.transform/README.md
%doc npm/lodash.transform/LICENSE
%{nodejs_sitelib}/lodash.transform
	

%package -n nodejs-lodash-trim
Group:        Development/Other
Summary:      The modern build of lodash's _.trim as a module

%description -n nodejs-lodash-trim
The modern build of lodash's _.trim as a module.

%files -n nodejs-lodash-trim
%doc npm/lodash.trim/README.md
%doc npm/lodash.trim/LICENSE
%{nodejs_sitelib}/lodash.trim
	

%package -n nodejs-lodash-trimleft
Group:        Development/Other
Summary:      The modern build of lodash's _.trimleft as a module

%description -n nodejs-lodash-trimleft
The modern build of lodash's _.trimleft as a module.

%files -n nodejs-lodash-trimleft
%doc npm/lodash.trimleft/README.md
%doc npm/lodash.trimleft/LICENSE
%{nodejs_sitelib}/lodash.trimleft
	

%package -n nodejs-lodash-trimmedleftindex
Group:        Development/Other
Summary:      The modern build of lodash's _._trimmedleftindex as a module

%description -n nodejs-lodash-trimmedleftindex
The modern build of lodash's _._trimmedleftindex as a module.

%files -n nodejs-lodash-trimmedleftindex
%doc npm/lodash._trimmedleftindex/README.md
%doc npm/lodash._trimmedleftindex/LICENSE
%{nodejs_sitelib}/lodash._trimmedleftindex
	

%package -n nodejs-lodash-trimmedrightindex
Group:        Development/Other
Summary:      The modern build of lodash's _._trimmedrightindex as a module

%description -n nodejs-lodash-trimmedrightindex
The modern build of lodash's _._trimmedrightindex as a module.

%files -n nodejs-lodash-trimmedrightindex
%doc npm/lodash._trimmedrightindex/README.md
%doc npm/lodash._trimmedrightindex/LICENSE
%{nodejs_sitelib}/lodash._trimmedrightindex
	

%package -n nodejs-lodash-trimright
Group:        Development/Other
Summary:      The modern build of lodash's _.trimright as a module

%description -n nodejs-lodash-trimright
The modern build of lodash's _.trimright as a module.

%files -n nodejs-lodash-trimright
%doc npm/lodash.trimright/README.md
%doc npm/lodash.trimright/LICENSE
%{nodejs_sitelib}/lodash.trimright
	

%package -n nodejs-lodash-trunc
Group:        Development/Other
Summary:      The modern build of lodash's _.trunc as a module

%description -n nodejs-lodash-trunc
The modern build of lodash's _.trunc as a module.

%files -n nodejs-lodash-trunc
%doc npm/lodash.trunc/README.md
%doc npm/lodash.trunc/LICENSE
%{nodejs_sitelib}/lodash.trunc
	

%package -n nodejs-lodash-unescape
Group:        Development/Other
Summary:      The modern build of lodash's _.unescape as a module

%description -n nodejs-lodash-unescape
The modern build of lodash's _.unescape as a module.

%files -n nodejs-lodash-unescape
%doc npm/lodash.unescape/README.md
%doc npm/lodash.unescape/LICENSE
%{nodejs_sitelib}/lodash.unescape
	

%package -n nodejs-lodash-union
Group:        Development/Other
Summary:      The modern build of lodash's _.union as a module

%description -n nodejs-lodash-union
The modern build of lodash's _.union as a module.

%files -n nodejs-lodash-union
%doc npm/lodash.union/README.md
%doc npm/lodash.union/LICENSE
%{nodejs_sitelib}/lodash.union
	

%package -n nodejs-lodash-uniq
Group:        Development/Other
Summary:      The modern build of lodash's _.uniq as a module

%description -n nodejs-lodash-uniq
The modern build of lodash's _.uniq as a module.

%files -n nodejs-lodash-uniq
%doc npm/lodash.uniq/README.md
%doc npm/lodash.uniq/LICENSE
%{nodejs_sitelib}/lodash.uniq
	

%package -n nodejs-lodash-uniqueid
Group:        Development/Other
Summary:      The modern build of lodash's _.uniqueid as a module

%description -n nodejs-lodash-uniqueid
The modern build of lodash's _.uniqueid as a module.

%files -n nodejs-lodash-uniqueid
%doc npm/lodash.uniqueid/README.md
%doc npm/lodash.uniqueid/LICENSE
%{nodejs_sitelib}/lodash.uniqueid
	

%package -n nodejs-lodash-unzip
Group:        Development/Other
Summary:      The modern build of lodash's _.unzip as a module

%description -n nodejs-lodash-unzip
The modern build of lodash's _.unzip as a module.

%files -n nodejs-lodash-unzip
%doc npm/lodash.unzip/README.md
%doc npm/lodash.unzip/LICENSE
%{nodejs_sitelib}/lodash.unzip
	

%package -n nodejs-lodash-unzipwith
Group:        Development/Other
Summary:      The modern build of lodash's _.unzipwith as a module

%description -n nodejs-lodash-unzipwith
The modern build of lodash's _.unzipwith as a module.

%files -n nodejs-lodash-unzipwith
%doc npm/lodash.unzipwith/README.md
%doc npm/lodash.unzipwith/LICENSE
%{nodejs_sitelib}/lodash.unzipwith
	

%package -n nodejs-lodash-values
Group:        Development/Other
Summary:      The modern build of lodash's _.values as a module

%description -n nodejs-lodash-values
The modern build of lodash's _.values as a module.

%files -n nodejs-lodash-values
%doc npm/lodash.values/README.md
%doc npm/lodash.values/LICENSE
%{nodejs_sitelib}/lodash.values
	

%package -n nodejs-lodash-valuesin
Group:        Development/Other
Summary:      The modern build of lodash's _.valuesin as a module

%description -n nodejs-lodash-valuesin
The modern build of lodash's _.valuesin as a module.

%files -n nodejs-lodash-valuesin
%doc npm/lodash.valuesin/README.md
%doc npm/lodash.valuesin/LICENSE
%{nodejs_sitelib}/lodash.valuesin
	

%package -n nodejs-lodash-where
Group:        Development/Other
Summary:      The modern build of lodash's _.where as a module

%description -n nodejs-lodash-where
The modern build of lodash's _.where as a module.

%files -n nodejs-lodash-where
%doc npm/lodash.where/README.md
%doc npm/lodash.where/LICENSE
%{nodejs_sitelib}/lodash.where
	

%package -n nodejs-lodash-without
Group:        Development/Other
Summary:      The modern build of lodash's _.without as a module

%description -n nodejs-lodash-without
The modern build of lodash's _.without as a module.

%files -n nodejs-lodash-without
%doc npm/lodash.without/README.md
%doc npm/lodash.without/LICENSE
%{nodejs_sitelib}/lodash.without
	

%package -n nodejs-lodash-words
Group:        Development/Other
Summary:      The modern build of lodash's _.words as a module

%description -n nodejs-lodash-words
The modern build of lodash's _.words as a module.

%files -n nodejs-lodash-words
%doc npm/lodash.words/README.md
%doc npm/lodash.words/LICENSE
%{nodejs_sitelib}/lodash.words
	

%package -n nodejs-lodash-wrap
Group:        Development/Other
Summary:      The modern build of lodash's _.wrap as a module

%description -n nodejs-lodash-wrap
The modern build of lodash's _.wrap as a module.

%files -n nodejs-lodash-wrap
%doc npm/lodash.wrap/README.md
%doc npm/lodash.wrap/LICENSE
%{nodejs_sitelib}/lodash.wrap
	

%package -n nodejs-lodash-xor
Group:        Development/Other
Summary:      The modern build of lodash's _.xor as a module

%description -n nodejs-lodash-xor
The modern build of lodash's _.xor as a module.

%files -n nodejs-lodash-xor
%doc npm/lodash.xor/README.md
%doc npm/lodash.xor/LICENSE
%{nodejs_sitelib}/lodash.xor
	

%package -n nodejs-lodash-zip
Group:        Development/Other
Summary:      The modern build of lodash's _.zip as a module

%description -n nodejs-lodash-zip
The modern build of lodash's _.zip as a module.

%files -n nodejs-lodash-zip
%doc npm/lodash.zip/README.md
%doc npm/lodash.zip/LICENSE
%{nodejs_sitelib}/lodash.zip
	

%package -n nodejs-lodash-zipobject
Group:        Development/Other
Summary:      The modern build of lodash's _.zipobject as a module

%description -n nodejs-lodash-zipobject
The modern build of lodash's _.zipobject as a module.

%files -n nodejs-lodash-zipobject
%doc npm/lodash.zipobject/README.md
%doc npm/lodash.zipobject/LICENSE
%{nodejs_sitelib}/lodash.zipobject
	

%package -n nodejs-lodash-zipwith
Group:        Development/Other
Summary:      The modern build of lodash's _.zipwith as a module

%description -n nodejs-lodash-zipwith
The modern build of lodash's _.zipwith as a module.

%files -n nodejs-lodash-zipwith
%doc npm/lodash.zipwith/README.md
%doc npm/lodash.zipwith/LICENSE
%{nodejs_sitelib}/lodash.zipwith
	
%prep
%setup -q -T -b 0 -a 1
rm -rf lodash.js lodash.min.js node_modules vendor
pushd %{name}-cli-%{version}
  %nodejs_fixdep closure-compiler "^0.2.6"
  %nodejs_fixdep glob "^6.0.3"
  %nodejs_fixdep -r lodash-compat
  %nodejs_fixdep semver "^5.1.0"
  %nodejs_fixdep uglify-js "^2.4.13"
  rm -rf node_modules
popd
mkdir node_modules
mv %{name}-cli-%{version} node_modules/lodash-cli


%build
# Setup lodash-cli dependencies
pushd node_modules/lodash-cli
  %nodejs_symlink_deps --build
  ln -sf ../../.. node_modules/lodash-compat
popd
# Build generic single file versions
%{__nodejs} ./node_modules/lodash-cli/bin/lodash modern -o ./lodash.js
# Build lodash npm module
mkdir nodejs-lodash
pushd nodejs-lodash
  %{__nodejs} ../node_modules/lodash-cli/bin/lodash modularize modern exports=node -o ./
  %{__nodejs} ../node_modules/lodash-cli/bin/lodash modern -d -o ./index.js
popd
# Build lodash-compat npm module
mkdir nodejs-lodash-compat
pushd nodejs-lodash-compat
  %{__nodejs} ../node_modules/lodash-cli/bin/lodash modularize compat exports=node -o ./
  %{__nodejs} ../node_modules/lodash-cli/bin/lodash compat -d -o ./index.js
popd
# Build lodash-node npm module
mkdir nodejs-lodash-node
pushd nodejs-lodash-node
  %{__nodejs} ../node_modules/lodash-cli/bin/lodash modularize compat exports=node -o ./compat
  %{__nodejs} ../node_modules/lodash-cli/bin/lodash compat exports=node -d -o ./compat/index.js
  %{__nodejs} ../node_modules/lodash-cli/bin/lodash modularize modern exports=node -o ./modern
  %{__nodejs} ../node_modules/lodash-cli/bin/lodash modern exports=node -d -o ./modern/index.js
popd
# Build split npm modules
%{__nodejs} ./node_modules/lodash-cli/bin/lodash modularize modern exports=npm -d -o ./npm


%install
mkdir -p %{buildroot}%{nodejs_sitelib}
# Install generic single file versions
mkdir -p %{buildroot}%{_jsdir}/lodash
cp -p lodash.js lodash.min.js %{buildroot}%{_jsdir}/lodash
# Install lodash npm module
cp -pr nodejs-lodash %{buildroot}%{nodejs_sitelib}/lodash
cp -pr %{SOURCE2} %{buildroot}%{nodejs_sitelib}/lodash/package.json
# Install lodash-compat npm module
cp -pr nodejs-lodash-compat %{buildroot}%{nodejs_sitelib}/lodash-compat
cp -pr %{SOURCE3} %{buildroot}%{nodejs_sitelib}/lodash-compat/package.json
# Install lodash-node npm module
cp -pr nodejs-lodash-node %{buildroot}%{nodejs_sitelib}/lodash-node
cp -pr %{SOURCE4} %{buildroot}%{nodejs_sitelib}/lodash-node/package.json
# Install lodash-cli npm module
mkdir -p %{buildroot}%{_datadir}/nodejs-lodash-cli
cp -pr node_modules/lodash-cli/template %{buildroot}%{_datadir}/nodejs-lodash-cli
mkdir -p %{buildroot}%{nodejs_sitelib}/lodash-cli
cp -pr node_modules/lodash-cli/package.json %{buildroot}%{nodejs_sitelib}/lodash-cli
mkdir -p %{buildroot}%{nodejs_sitelib}/lodash-cli/lib
install -p -m644 node_modules/lodash-cli/lib/* %{buildroot}%{nodejs_sitelib}/lodash-cli/lib
ln -s %{_datadir}/nodejs-lodash-cli/template %{buildroot}%{nodejs_sitelib}/lodash-cli
mkdir -p %{buildroot}%{nodejs_sitelib}/lodash-cli/bin
install -p -m755 node_modules/lodash-cli/bin/* %{buildroot}%{nodejs_sitelib}/lodash-cli/bin
mkdir -p %{buildroot}%{_bindir}
ln -s %{nodejs_sitelib}/lodash-cli/bin/lodash %{buildroot}%{_bindir}
# Install split npm modules
pushd npm
  for module in lodash.*
  do
    mkdir %{buildroot}%{nodejs_sitelib}/$module
    cp -pr $module/package.json %{buildroot}%{nodejs_sitelib}/$module
    cp -pr $module/index.js %{buildroot}%{nodejs_sitelib}/$module
  done
popd
# Setup dependencies
%nodejs_symlink_deps


%check
%nodejs_symlink_deps --check


%files
%{!?_licensedir:%global license %doc}
%doc README.md CONTRIBUTING.md
%doc --no-dereference LICENSE


%files -n js-lodash
%{_jsdir}/lodash


%files -n nodejs-lodash
%{nodejs_sitelib}/lodash


%files -n nodejs-lodash-compat
%{nodejs_sitelib}/lodash-compat


%files -n nodejs-lodash-node
%{nodejs_sitelib}/lodash-node


%files -n nodejs-lodash-cli
%{nodejs_sitelib}/lodash-cli
%{_datadir}/nodejs-lodash-cli
%{_bindir}/lodash


%changelog
* Fri Apr 26 2019 Igor Vlasenko <viy@altlinux.ru> 3.10.1-alt1_11
- new version

* Sun Mar 24 2019 Igor Vlasenko <viy@altlinux.ru> 3.10.1-alt0.1.njs.bootstrap
- bootstrap

